_Lingobit_Újdonságok a ArtCAM Pro 9,0?

Újdonságok a ArtCAM Pro 9,0?

Által Delcam plc Az egyik fejem szomjas a másik egy rohadt tetű patkány!

attihusz@freemail.hu


_Lingobit_Lemondás

Lemondás

Delcam plc nem ellenőrzi, hogyan használta fel a szoftver a kézikönyvben leírt, és nem vállal felelősséget semmilyen kárért bárhogy is okozta, hogy az a szoftver segítségével. A felhasználók figyelmét, hogy minden eredmény a szoftvert kell ellenőrizni egy illetékes személy, összhangban a jó minőség-ellenőrzési eljárások.

Információ található e kézikönyv is megváltozhat előzetes értesítés nélkül, és nem jelent kötelezettséget a Delcam plc. A szoftver ebben az útmutatóban leírt van berendezve alatt licencszerződést, és fel lehet használni, vagy másolni a feltételeivel összhangban az ilyen engedélyt. Nem része e kézikönyvnek nem reprodukálható vagy továbbítható semmilyen formában és semmilyen módon, elektronikus vagy mechanikus, ideértve a fénymásolást és bármilyen célra kifejezett engedélye nélkül a Delcam plc.

Copyright © 1996-2006 Delcam plc. Minden jog fenntartva.

Köszönetnyilvánítás

Ez a dokumentáció referenciák több bejegyzett védjegye, és ezek az ingatlanok a megfelelő tulajdonosok. Például a Microsoft és a Windows védjegye vagy bejegyzett védjegyei a Microsoft Corporation az Egyesült jelzik, és / vagy más országokban.

Szabadalmak

Funkcionalitását készít 3D-s intézkedés a Oldalnézetből emberarcú közvetlenül a fényképre ArtCAM Pro kötött szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.315.916,7 "Photo a 3D"

A funkció a 3D-s rétegek használt tervezési és a gép egy cikket a ArtCAM Pro alá esnek szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.600.873,4 "3D-s réteg"

Delcam plc
Talbot út
Small Heath Business Park
Birmingham B10 0HJ
Anglia

Tel: (UK) 0121-766-5544
(Int) +44 121-766-5544

Fax: (UK) 0121-766-5511
(Int) +44 121-766-5511


_Lingobit_Áttekintés

Előző téma

Következő téma

Áttekintés

ArtCAM Pro 9,0 kínálja az összes eredeti tulajdonságait ArtCAM Pro 8.1 és a következő új funkciók:

  • Új rétegek Manager . Akkor most létre három különböző rétegeinek a ArtCAM modellek: vektor, bitmap és a megkönnyebbülés. Ezeket a rétegeket vezérelhető az új rétegek Manager. Ez lehetővé teszi, hogy új rétegek, fúziója vagy két példányban meglévő rétegek, a behozatali vagy kiviteli rétegek, konvertálni bitmap rétegeket megkönnyebbülés rétegeket, és fordítva, válthat a láthatóság és ellenőrzésére milyen módon hatnak egymásra.
  • Új Relief Clipart Library . Ezután szabadon beléphet a könyvtár több mint 800 darab díjmentes mentességet clipart használható-a tervez. Van egy miniatűr képet minden darab megkönnyebbülés clipart a könyvtáron belül, így könnyű azonosítani annak alkalmasságát.
  • Új modell állásfoglalás eszköz . Most már állítani a felbontása ArtCAM modellek.
  • Új PDF Import . Most már létre ArtCAM modell a Portable Document Format (*.pdf fájlt). Vektor és bitmap grafika az oldalt a behozott PDF dokumentum külön rétegekbe.
  • Új referencia Segítség . Ezután szabadon beléphet használatával kapcsolatban ArtCAM Pro anélkül, hogy nézze meg a nyomtatott dokumentációt, és könnyedén kereshet konkrét téma, sőt esetben egy adott szót.
  • Új ArtCAM Advantage honlap . ArtCAM Előny ügyfelek érhetnek el tutorials, oktatási anyagok (alap-és haladó), a domborzati clipart kép, a dokumentáció és a plug-in egy központi helyén.
  • Új ArtCAM Files mappába . Minden fájl kapcsolódó ArtCAM Pro alapértelmezés szerint már tartalmazza a központi helyet a számítógépen. A parancsikon ez a mappa is létrejön a számítógép asztalán.
  • Megerősített Relief Export . Menthetjük a mentesség réteg, vagy az összetett segély, a 16-bites TIFF Szürkeárnyalatos kép (*.tif vagy *.tiff).
  • Továbbfejlesztett eszköz adatbázis . Több új eszközök kerültek a Tool Database. Ezek az eszközök változatai szamárhátú boltív, Roundover és emelt panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálása. Tudod most is a behozatali vagy kiviteli egyéni Tool adatbázis.
  • Megerősített Vector Sheets . Most már létre vektoros lemezek részeként a ArtCAM modell, így még tovább rugalmas munka során a vektoros grafikát.
  • Fokozott használata Kiválasztott Vector Grafika . A Selection eszköz Rectangle el lett távolítva, és tudod most használ a kiválasztott vektoros grafikát, hogy módosítsa a modell méretei, manipulálják bitmap képeket és teremt kupola alakú.
  • Módosítása Relief betöltése . Az, ahogyan a mentesség fájlok behozott ArtCAM Pro módosították bevezetését követően a megkönnyebbülés rétegek.
  • Továbbfejlesztett asszisztens . Ön most a elrendezését az eszközöket a különböző területeken a segéd, úgy, hogy csak a leggyakrabban használt eszközök jelennek meg, és soha nem jelennek meg zsúfolt. Kiválasztott területek az asszisztens is erősítették, hogy gazdaságos a rendelkezésre álló hely.
  • Módosítása Top Toolbar . A lapok kapcsolatos Top Toolbar mostanra eltávolították. Bevezetése eszközkészletek az asszisztens jelentősen csökkentette kell támaszkodnia, amikor a Top Toolbar dolgozik ArtCAM Pro.
  • Módosítása Főmenü Büfé . A menüpont a főmenüben büfé összevonásával.
  • Jobb 2D nézet eszköztár . Tudod most váltani a kijelző a helyettes és az új rétegek Manager, amely lehetővé teszi, hogy ellenőrizzék a méretét a munkaterület terület ArtCAM Pro. Akkor is megjeleníti szürkeárnyalatos képet egy kiválasztott réteg megkönnyebbülés. Néhány ritkán használt gombok is eltávolították.
  • Fejlett 3D nézet eszköztár . Az ikonok kapcsolódó 3D nézet eszköztár frissítve lett.
  • Megerősített Project Tree . Az ikonok kapcsolatos Project Tree frissítve lett.

Csak új funkcióit ArtCAM Pro dokumentáltak itt.


Új vezető réteg

Korábbi verzióiban ArtCAM Pro, a Layers fül is lehet találni a helyettes és Toolpaths lapok bal oldalán a felület. A Rétegek lapon most áthelyezett együtt Add-In lapon egy új panel jobb oldalán a ArtCAM Pro felületet. Ez a most említett, a Layers Manager.

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
LayersPage-Old | LayersManager-Új

A legfontosabb, hogy a koncepció a réteg már nem korlátozódik a vektoros grafikát használ. Jelenleg három különböző típusú rétegek ArtCAM Pro: vektor, bitmap és a megkönnyebbülés. Minden új modell ArtCAM alapértelmezett vektor, bitmap és domborzati réteg, bár lehet létrehozni, mint sok ilyen réteg, ahogy akarja.

Bevezetése bitkép rétegek azt jelenti, hogy már nem kell menteni több példányban a ArtCAM modell fájlok (*.art).

Mind a három különböző rétegek vannak csoportosítva a különböző területeken a rétegek Manager. A rétegek szereplő három terület egymásra fölött egymással. Mind a három terület saját eszköztár, és ez található, közvetlenül a fölött a réteg stack:

Vektorok ...

Create New LayerOpen LayerSave LayerDuplicate LayerMerge Visible LayersDelete Selected LayerToggle All Visibility

Bitképek ...

Create New LayerOpen LayerSave LayerDuplicate LayerClear LayerCreate Relief From ImageDelete Selected LayerToggle All Visibility

Domborművek ...

Create New LayerOpen LayerSave LayerDuplicate LayerTransfer Opposite SideMerge Visible LayersCreate Greyscale BitmapDelete Selected LayerToggle All Visibility

Az eredeti Aktív Sheet lista jelenik meg a vektorok terén a Layers Manager, és fel lehet használni pontosan ugyanúgy mint az előző verziókban a ArtCAM Pro. További információkért lásd: Továbbfejlesztett Vector Sheets .

A következő tételeket már nem jár a Layers fülre:

  • Az Átnevezés gomb RenameButton-Old.
    • Át is nevezhetjük, vektor, bitmap, vagy mentességet réteget a Rétegek Manager duplán kattintva a nevét. A részletekért lásd elnevezés egy réteg .
  • Az összes kijelölése gomb SelectAllButton.
    • Használhatod a Ctrl + A gombok a billentyűzeten, ha azt akarjuk, a vektoros grafika látható a 2D-s nézet ablakban.
  • A kiválasztott Vector, mozog a lista.
    • Vihetünk át egy válogatást vektorok egy másik vektor réteg, ha jobb gombbal a kijelölt vektor (ok) megjelenítése a helyi menüben, kattintson az Áthelyezés Layer opciót, majd a lehetőséget a nevét a vektor réteg, ahol szeretné a mű meg kell küldeni.
  • A Toggle Súgó lehetőségek: ShowHelp-Old, HideHelp-Old és ToggleHelpButton-Old.
    • Bár nincs in-line súgó kapcsolatos új Layer Manager, megtalálhatja információk felhasználásával Súgó gt; Index menüpontot a főmenüben található. A részleteket lásd Új Referencia Segítség .
  • A Bezárás gomb CloseLayersPage-Old.
    • Akkor nyomja meg az F7 billentyűt válthat a kijelző a testület, hogy a házigazdák a Layers Manager és add lapokon.
Összefoglalás

Az alábbi táblázat foglalja össze a változások kapcsolódó Layers fülön:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Láthatók egyesítése gomb MergeVisibleButton-Old . | Láthatók egyesítése gomb MergeVisibleButton-Új a vektor és kedvezményeinek területe a Layers Manager.
Create gombra CreateButton-Old . | Create gombra CreateButton-Új A vektorok, Bitképek és kedvezményeinek területe a Layers Manager.
Törlés gomb DeleteButton-Old . | Törlés gomb DeleteButton-Új A vektorok, Bitképek és kedvezményeinek területe a Layers Manager.
A neve egy kiválasztott réteg kiemelte sötétkék. | A neve egy kiválasztott réteg kiemelte sötét szürke.

Az e fejezetben

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Réteg mentése

Töröljük a réteget

Réteg betöltésének visszavonása

Harapos vektor réteg

Szín hozzárendelése a Vektor réteghez

Átadó vektor rétegek között

Bitmap réteg kiegyenesitése

Hozunk létre bitmap réteget és dombormű réteget

Beállítás réteg rétegek között

Hozunk létre kiemelő réteget és bitmap réteget

Átadás a dombormű réteg közöt Stack

Beillesztése a dombormű területen egy újréteg

A dombormű mentése

Használ egy összetett dombormű létrehozása Zárt Háromszög hálot


_Lingobit_Nevezzenek el egy réteg

Nevezzenek el egy réteg

Az alapértelmezett nevet kapja minden réteg jelzi a sorrendben, ahogyan jött létre csak. Ajánlatos, hogy meg kell nevezni azt a réteget úgy, hogy ad utalást annak tartalmát, illetve annak átfogó célja a rendszer a modell.

Meg lehet változtatni a nevét minden vektor, bitmap vagy segélyszervezetek réteg, más, mint az alapértelmezett vektor réteget.

Megváltoztatni a nevét egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Kattintson duplán a rétegen, hogy az átnevezni kívánt megjeleníteni a neve mezőbe, és a kapcsolódó gombok.

    Előtt ...

    Után ...

    • Nem tudja átnevezni az alapértelmezett réteget a vektorok terén a Layers Manager. Ha duplán kattintva az alapértelmezett réteget a verem, egy üzenet jelenik meg figyelmeztetés arról, hogy a réteg nem lehet átnevezni:

      Kattintson az OK gombra, zárja be az üzenet mezőben.

  3. Írja be az új nevet a réteg a neve mezőbe.
  4. Kattints a [image] gombot, hogy alkalmazza a nevét a réteg. A név mezőbe, és a hozzá tartozó gombok nem jelennek meg.

    Előtt ...

    Után ...

    • Ha nem kíván változtatni a nevét a kiválasztott réteg, kattintson a [image] gombot.

Lásd még

Új vezető réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Létre egy új réteget

Létre egy új réteget

Tudod teremt egy új vektor, bitmap és / vagy a segélyszervezetek réteg részeként a modell. Minden ArtCAM modell tartalmaz egy alapértelmezett vektor, bitmap és domborzati réteg, és ezek mindegyikét tartalmazza külön területeken a rétegek Manager.

Minden új réteget hoz létre közvetlenül a fölött a réteg, amely jelenleg kiválasztott réteg verem. Egy új réteg mindig kiválasztani után jött létre.

Relief rétegek kapnak alapértelmezett Relief egyesítése mód. A Relief össze mód szabja meg az egyes rétegek mentességet a verem hatnak egymásra, hogy az összetett mentesség formájában. Akkor lehet váltani Relief össze Mode kapcsolódó megkönnyebbülés réteg. A részletekért lásd hozzárendelése össze mód a Relief Layer .

Vektor rétegek kapnak alapértelmezett színe fekete. Meg tudod változtatni ezt a színt bármikor. A részletekért lásd hozzárendelése Szín Vektor Layer . Nem tudja megváltoztatni a nevét, az alapértelmezett vektor réteg modell. Akkor hozható létre 990 vektoros rétegek egy ArtCAM modellt.

Hozzon létre egy új réteget:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Kattintson a New Layer gombra NewLayerButton a területen, amely szerint ilyen réteg is, hogy a létrehozni kívánt: Vektor, Bitmap vagy kártérítés.

Ha már létrehozott egy új vektor réteg, a neve Vector Layer alapértelmezés szerint. Ha létrehoztunk egy bitmap réteg, a neve Bitmap Layer alapértelmezés szerint. Ha létrehoztunk egy megkönnyebbülés réteg, Relief nevű réteg alapértelmezés szerint. Minden réteg számozással alapértelmezés szerint.

Minden egyes új vektor réteg, hogy hozzon létre:

  • Váltás a láthatóság opció az alapértelmezett beállítás [image];
  • A ki-be Aligátorteknős opció az alapértelmezett beállítás [image];
  • A ki-be zárolása beállítás nincs bejelölve alapértelmezés [image] És
  • A fekete szín van hozzárendelve alapértelmezett [image].

    További részletekért lásd megtekintése réteg , Aligátorteknős egy Vector Layer , zárolása Vektor Layer és hozzárendelése a szín a Vector Layer .

Minden egyes új intézkedés réteget hoz létre:

  • Váltás a láthatóság opció az alapértelmezett beállítás [image] És
  • Add össze a Relief mód az alapértelmezett beállítás AddCombineMode.

    További részletekért lásd megtekintése Layer és hozzárendelése össze mód a Relief Layer .

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Megtekintése Layer

Megtekintése Layer

Tudod váltani a láthatóságát a rétegeket egy modell.

  • Vektor és bitmap rétegek láthatók a 2D-s nézet ablakban. Relief rétegek láthatók a 3D nézet ablakban.

Beállítható a rétegek láthatóságát a következő módon:

  • Kattintson a Váltás a láthatóság gomb [image] elrejteni a tartalmát egy réteg.
  • Kattintson a Váltás a láthatóság gomb [image] tartalma jelenik meg a réteg.
  • Kattintson a Váltás Minden láthatóság gomb [image] hogy egyszerre elrejthetjük a tartalmat minden réteg a modell.
  • Kattintson a Váltás Minden láthatóság gomb [image] egyidejűleg mutatja a tartalmát minden réteget a modellben.

Ha egy vektor réteg látható, a mű levonni, hogy a réteg látható a 2D-s nézet ablakot az adott színt rendelt a réteg. A részletekért lásd hozzárendelése Szín Vektor Layer .

  • Csak akkor tudjuk elrejteni a mű a vektor réteg látható a 2D-s nézet ablakban. Ha el szeretné rejteni a szerszámpálya előnézeti társítva vektor, lásd: Rejtőzködő A szerszámpálya .
  • Ha megpróbál létrehozni egy vektor egy kiválasztott vektor réteg, ha el van rejtve [image], A láthatóság automatikusan toggled a [image].
  • Nem tudja egyesíteni a vektor réteg egy másik, amikor az rejtve van [image]. A részleteket lásd a Rétegek egyesítése .

Csak a bitmap réteg, amely a kiválasztott látható a 2D-s nézet ablak egy időben. A részletekért lásd kiválasztása réteg .

Ha egy intézkedés réteg látható, ez jelenik meg részeként az összetett mentesség látható a 3D nézet ablakban.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Kiválasztása a Layer

Kiválasztása a Layer

Válasszon ki egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
    • Ha nem látja a Layers Manager, nyomja meg az F7 billentyűt, hogy a kijelző váltásához.
  2. Kattintson a nevét a réteg a verem, hogy ki akar választani. A nevét is kihangsúlyozza sötét-szürke.

    Például, ha kijelöli az alapértelmezett réteget a vektorok terén a Layers Manager, úgy tűnik, az alábbiak szerint:

    Előtt ...

    Után ...

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Másoló a Layer

Másoló a Layer

Tudod duplázni egy kiválasztott vektor, bitmap vagy a segélyszervezetek réteg. Ennek során, a tartalom az eredeti réteg és a hozzá tartozó beállításokat reprodukálni egy új réteget.

  1. Válassza ki a réteget kívánt másolat. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
  2. Kattintson a Duplicate Layer gombra DuplicateLayerButton kapcsolódó típusú réteget, amit most duplázó.

    Például, ha egy sokszorosító vektor réteget, kattintsunk a Duplicate Layer gombra DuplicateLayerButton látható a Vektorok területen.

    Az új kettős réteg jön létre, közvetlenül az eredeti réteg felett a verem, ahonnan jött létre.

    • Után a duplázó megkönnyebbülés réteget, akkor meg általános helyzetére a következő réteg a stack segítségével ReliefLayerUpButton és ReliefLayerDownButton gombok alján jobb a verem. A részleteket lásd beállítása Layer rétegek között .

      Az alapértelmezett nevet az új kettős réteg fogadja el a nevét az eredeti réteg, ahonnan jött létre együtt a másolat előtag. Például, a kettős segély Layer 1 nevű másolása segély 1. réteg.

      Amikor létrehoz egy párhuzamos vektor réteg, a kettős réteg vállal minden a tulajdonságait az eredeti réteget. Ez magában foglalja a jelenlegi színét, függetlenül attól, hogy le van zárva, az átláthatóságot, és függetlenül attól, hogy harapós aktív.

      Amikor létrehoz egy példányban megkönnyebbülés réteg, a kettős réteg feltételezi az összes tulajdonságait az eredeti réteget. Ez magában foglalja a jelenlegi mentesség kombinációja módszer és láthatóságát.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Rétegek összevonása

Rétegek összevonása

Munka során a vektoros rétegek vagy a segélyszervezetek, tudod összeköt sokszoros látható rétegeket egy új réteget. Ez csökkenti a memória a ArtCAM modell. Mivel azonban ezek a rétegek foglalták össze egy rétegben, hogy már nem lehet szerkeszteni külön-külön.

Hogy egyesíti az összes látható réteg tartalmát egyetlen új réteget:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Ha Ön egyesülő vektoros rétegek:
    • Győződjön meg arról, hogy minden réteg kívánt egyesíteni látható. A részletekért lásd megtekintése réteg .
    • Jelölje be a réteg a verem fölött kívánt létrehozni az új réteg, amely minden más látható réteg konszolidáltak. A nevét is kihangsúlyozza sötét-szürke.

      Például, ha kijelöli az alapértelmezett réteget a vektorok terén az oldal úgy tűnik, az alábbiak szerint:

      Ha Ön egyesülő megkönnyebbülés rétegeket:

    • Győződjön meg arról, hogy minden réteg kívánt egyesíteni látható. A részletekért lásd megtekintése réteg .
    • Győződjön meg arról, hogy a megfelelő oldalon a modell kiválasztása a listában a kedvezményeinek területén az oldalt. A részleteket lásd átadása Relief rétegek között Stacks .
    • Győződjön meg arról, hogy a megfelelő Relief össze mód van kiválasztva az egyes rétegek látható, hogy szeretné egyesíteni. A részletekért lásd hozzárendelése össze mód a Relief Layer .
    • Az ikonra kattintva a bal oldalon a réteg nevét megjeleníti a segély össze Mode szerszámok járó megkönnyebbülés réteg:

      Kattintson a Hozzáadás ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné felvenni a tartalom látható megkönnyebbülés réteg a következő réteg látható a fenti a verem.

      Kattintson a Kivonás ReliefLayerCombineMethodIcon-Kivonás össze mód van kiválasztva, ha szeretné vonni a tartalmát látható réteg mentességet a következő réteg látható a fenti a verem.

      Kattintson a nagy egyesítés ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteg a következő réteg látható a fenti a verem, hogy csak a legmagasabb pontszámot is.

      Kattintson a Körlevél Alacsony ReliefLayerCombineMethodIcon-MergeLow össze mód, ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteg a következő réteg látható a fenti a verem, hogy csak a legalacsonyabb pontja is.

      Kattintson a Szorzás ReliefLayerCombineMethodIcon-Reset össze mód, ha szeretné megsokszorozni a magassága a pontokat a látható réteg mentesség az egybeesik (megfelelő) pontja a következő réteg látható a fenti a verem.

  3. Győződjön meg arról, hogy a látótávolság nincs kiválasztva [image] az összes réteg a verem, hogy nem kíván egyesülni. A részletekért lásd megtekintése réteg .
  4. Kattintson a Láthatók egyesítése gomb MergeVisibleButton egyesíteni az összes látható réteg a verem.

    Ha Ön egyesülő vektoros rétegeket, az eredeti vektoros grafikát készített az egész korábban látható rétegek konszolidált egy új vektor réteg nevezett Egyesített réteg alapértelmezés szerint. Az egyesült réteg jön létre, közvetlenül a fölött a kiválasztott vektor réteg a verem. A fekete szín van rendelve az új réteget, és ez is látható a hiba. A látható rétegek adott otthont a vektoros grafikát előtt összevonása marad a verem, bár most rejtett és üres.

    Minden alkalommal, amikor egyesíteni választéka látható vektoros rétegek, új összevont réteg jön létre a stack. Ezek folyamatos sorszámozással.

    Ha Ön egyesülő megkönnyebbülés rétegek, a formák létre az egész látható rétegek konszolidált egy új réteget megkönnyebbülés. Ez az új intézkedés réteg jön létre, a tetején a kémény és a neve Egyesített Layer alapértelmezés szerint.

    Pontosan milyen az egyes rétegek külön megkönnyebbülés, hogy konszolidált formában az új réteg attól függ, hogy milyen kombinációban módszer rendelt mindegyikük előtt összevonása.

    Minden alkalommal, amikor egyesíteni választéka látható megkönnyebbülés rétegek, új összevont réteg jön létre a stack. Ezek folyamatos sorszámozással.

    Nyomja meg az F3 gombot a billentyűzeten megjelenítéséhez a 3D nézet ablakban. Láthatjuk, hogy az összetett mentesség változások minden egyes alkalommal a segély össze Mode kapcsolatos bármely intézkedés látható rétegek változik, vagy a sorrendben, amelyben azok egymásra van beállítva.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Betöltése Layer

Betöltése Layer

Tölthet három réteg egy ArtCAM modell: a vektor, bitmap vagy a segélyszervezetek réteg.

Betöltése Vector Layer

Tölthet egy vektoros grafikát mentett fájl a következő formátumokat, mint egy új vektor réteg:

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Rajz Interchange Format, beleértve a PowerSHAPE és az AutoCAD (*.dxf)
  • AutoCAD 2D rajz (*.dwg)
  • Lotus, a PC Paint vagy csatorna képet (*.kép)
  • Delcam DGK (*.dGK)
  • Windows Metafile (*.wmf)
  • Windows Enhanced Metafile (*.eMF)

Az új vektor réteg jön létre, közvetlenül a fölött a kiválasztott vektor réteg a stack feltüntetett Vektorok területén a Layers Manager.

  • Ha szeretné importálni a tartalmát egy vektoros grafikát fájlt egy létező vektor réteg, győződjön meg arról, hogy a szóban forgó vektor réteg legyen kijelölve, majd kattintson a Fájl gt; importálása ...gt; Vector adatok ... opciót a Fő menüsor. A részleteket lásd: Vector Grafika importálása .

Importálni tartalmának vektoros grafikát fájlt egy új vektor réteg:

  1. Kattintson a Megnyitás gomb OpenNewLayerButton A vektorok terén a Layers Manager megjelenítéséhez a Load Vector réteg párbeszédpanelen:

    • Akkor is megjeleníti a Load Vector réteg párbeszédpanelen kattintson a vektorok gt; betöltése Layer ... lehetőséget a fő menüsor.
  2. Kattintson a Fájltípus listából, majd a típus vektoros grafikát fájlt importálni kívánt, mint egy új vektor réteg.
  3. Használja az alábbi módszerek, hogy megtalálják a vektoros grafikát fájlt importálni kívánt, mint egy új vektor réteg:
    • Alapértelmezés szerint a listák ArtCAM Pro fájlokat a ArtCAM modell formátum (*.art) csak. Akkor megjeleníti az összes kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok egy alternatív formában kattintva válassza ki a fájltípust a Fájltípus legördülő listában doboz .
    • Használhatja a Keresés helye listában, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni egy új vektor réteg.
  4. Miután megtalálta a vektoros grafikát fájlt, jelölje ki a fájl szerepel a fő ablakban a Layer Vector betöltése párbeszédpanel. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra, hogy a behozatali a vektoros grafikát fájlt egy új vektor réteg.

    Ha Ön importáló vektoros grafikát mentett *.dxf fájlt, az importált fájl párbeszédpanel jelenik meg:

    Győződjön meg arról, hogy a beállítások az importált vektoros grafika helyes:

    • Ha azt szeretnénk, hogy álláspontját az importált vektoros adatok közepén a vektor réteg, jelölje be a központ Page opciót.
    • Győződjön meg arról, hogy a mértékegységeket (mm vagy inch) az importált vektoros adatok megegyeznek a használt a ArtCAM modell kattintson a megfelelő választógombra a Fájl egységek területén.
    • Ha meg szeretné határozni valamennyi önmetsző ível át a vektoros adatok belüli tolerancia, győződjön meg arról, hogy az ellenőrzése kereszteződések és önálló átkelők opció be van jelölve, és hogy a megfelelő tolerancia határozza meg a kereszteződés Tolerancia mezőbe.
    • Önmetsző ível a pirossal, amikor a kiválasztott fehér kör alakú jelölést a pozíciókat, ahol az átfedés ível át.
    • Ha szeretné, hogy csatlakozzon bármelyik ível át a vektoros adatok, amelyeket a "robbantott" belül a tolerancia, győződjön meg arról, hogy ismét csatlakozzon az automatikus vektorok opció be van jelölve, és hogy a megfelelő tolerancia határozza meg a Rejoining Tolerancia mezőbe.

      Kattintson az OK gombra a párbeszédpanel bezárásához és a behozatali a vektoros grafikát.

      Ha Ön importáló vektoros grafikát mentett egy Encapsulated PostScript (*.ePS ) vagy az Adobe Illustrator (*.ai) állomány eredete kívül ArtCAM modell kiválasztása helyét adatok párbeszédpanel jelenik meg:

      Kattintson valamelyik rádiógombokat ha szeretné helyzetben vektor illusztrációk a vektor réteg:

    • Ha azt szeretnénk, hogy álláspontját a vektoros grafikát szerint az X és Y koordinátáit tárolják a fájlban itsef, válassza ki az álláspontja az adatokat a hely, az EPS-fájl opciót, kattintson a rádió gomb.
    • Ha azt szeretnénk, hogy álláspontját a vektoros grafikát közepén a vektor réteg, válassza ki az álláspontja az adatokat a közepén ArtCAM kép opciót, kattintson a rádió gomb.

      Kattintson az OK gombra a párbeszédpanel bezárásához és a behozatali a vektoros grafikát.

      Az új vektor réteg jön létre, közvetlenül a fölött a réteg jelenleg kiválasztott stack feltüntetett Vektorok területén a Layers Manager. A vektor réteg fogadja el a nevét, az importált vektoros grafikát fájlt. A mű ezen az új vektor réteg az alapértelmezett beállítás.

    • Ha Ön importáló vektoros adatállomány tartalmazó rétegek is, minden mű a fájl összevont egyetlen új vektor réteg a ArtCAM modell. Ha meg szeretné őrizni a réteg információkhoz az importált fájlt, használja a Fájl gt; importálása ... gt; Vector Data ... menüpontot a főmenüben büfé helyett.
    • Ha Ön importáló vektoros adatállomány, amely már tartalmazza a rétegek, a réteg információkat a fájl megmarad. Ha az adott nevet a rétegnek az importált fájlt osztja meglévő vektor réteg a stack, a mű a réteg a fájlt át a réteg azonos a verem. Ha nincs réteg a verem, hogy osztja a neve a réteg az importált fájlban, egy új vektor réteg jön létre, amely elfogadja a név eredetileg adott réteg az a fájl.

      Minden új vektor réteg létre az importált fájl is rendelkezik egy vörös színű alapértelmezés szerint DXFLayerDefaultColour.

Betöltése Bitmap Layer

Tölthet egy kép mentett fájl a következő formátumokat, mint egy új réteg bitmap:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG képek (*.jpg vagy *.jpeg)
  • CompuServe image (*.gif)
  • Windows bitkép (*.bmp)
  • PC Ecset (*.pCX)
  • Tagged Image File (*.tif vagy *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Windows Enhanced Metafile (*.eMF)

Az új bitkép réteg jön létre, közvetlenül a fölött a kijelölt bitkép réteg a stack látható a Bitmap-ek területén a Layers Manager.

A teher egy képfájlt, mint egy új réteg bitmap:

  1. Kattintson a Megnyitás gomb OpenNewLayerButton A Bitmap-ek területén a Layers Manager megjelenítéséhez a Load Bitmap réteg párbeszédpanelen:

    • Akkor is megjeleníti a Load Bitmap réteg párbeszédpanelen kattintson a Bitképek gt; betöltése Layer ... lehetőséget a fő menüsor.
  2. Kattintson a Fájltípus listából, majd a kép fájl típusa, hogy az importálni kívánt egy új réteg bitmap.
  3. Használja az alábbi módszerek találni a képfájl, hogy az importálni kívánt egy új réteg bitmap:
    • Alapértelmezés szerint a listák ArtCAM Pro fájlokat a ArtCAM modell formátum (*.art) csak. Akkor megjeleníti az összes kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok egy alternatív formában kattintva válassza ki a fájltípust a Fájltípus legördülő listában doboz .
    • Használhatja a Keresés helye listában, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni a modellt.
  4. Miután megtalálta a képfájlt, jelölje ki a fájl szerepel a fő ablakban a Load Bitmap réteg párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.

    A modell előnézeti területen látható egy előnézet a kiválasztott fájlt. A szürkeárnyalatos képviselete a kijelölt képfájl megjelenik a Relief információs terület mellett méretei pixelben.

    • Kiválasztásakor egy kép, a szürkeárnyalatos képviselet feltüntetett Relief információs terület ad jelzést a formában, hogy az ebből eredő mentesség réteg kerül. Úgy vélik, hogy a legfényesebb területén a szürkeárnyalatos kép tükrözi a legmagasabb területeken a következő adókedvezmény réteg, míg a legsötétebb területeken tükrözik a legalacsonyabb.
  5. Ha azt szeretnénk, hogy a kiválasztott méretű képfájl, kattintson a Méretezés listából, majd a megfelelő skálázás opció:
    • Nincs - Kattintson erre az opcióra, ha nem akarod, hogy a kiválasztott méretű képet.
    • Fit - Kattintson erre az opcióra, ha azt szeretné, hogy a képarány a kiválasztott kép. Ha a kiválasztott kép egyenlő vagy nagyobb, mint a modell területén (fehér része), a 2D-s nézet ablakban, a kiválasztott kép kitölti ezt anélkül, hogy levágja. Ha a kiválasztott kép kisebb, mint a modell területén, ArtCAM Pro hozzáteszi határok a kép körül kompenzálására. A határokon átnyúló fogadja el a színt talált bal felső pixel a kiválasztott kép.
    • Töltse ki - Kattintson erre az opcióra, ha azt szeretné, hogy termőterületek, a kiválasztott kép kívül a mintaterület (fehér része), a 2D-s nézet ablakban. A kiválasztott kép kitölti a mintaterület és az eredeti képarány megmaradjon.
    • Stretch - Kattintson erre az opcióra, ha azt szeretné, hogy torzítja a képet, úgy, hogy kitölti a modell területén (fehér része), a 2D-s nézet ablakban. Bár a kiválasztott képet átméretezi töltse ki a modell területet, az eredeti képarány nem áll fenn.
  6. Kattintson a Megnyitás gombra importálni a képet a ArtCAM modellt egy új réteg bitmap. Az új réteg bitmap jelenik meg közvetlenül a fölött a kiválasztott réteg a verem a Bitmap-ek területén a Layers Manager. A bitkép réteg fogadja el a nevét, a kép fájl, amely azt létrehozta.
Betöltése Relief Layer

Tölthet megkönnyebbülés mentett fájl a következő formátumokat, mint egy új réteget megkönnyebbülés.

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG (*.jpg és *.jpeg)
  • CompuServe kép (*.gif)
  • Windows bitkép (*.bmp)
  • PC Ecset (*.pCX)
  • Tagged Image File (*.tif és *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Enhanced Windows Metafile (*.eMF)

Az új intézkedés réteg jön létre, közvetlenül a fölött a kiválasztott réteg mentesség a stack feltüntetett kedvezményeinek területén a Layers Manager.

A teher megkönnyebbülés fájl új mentességet réteg:

  1. Kattintson a Megnyitás gomb OpenNewLayerButton A Domborművek területén a Layers Manager megjelenítéséhez a Load Relief réteg párbeszédpanelen:

    • Akkor is megjeleníti a Load Relief réteg párbeszédpanelen kattintson a kedvezményeinek gt; betöltése Layer ... lehetőséget a fő menüsor.
  2. Használja az alábbi módszerek, hogy megtalálják a mentesség fájlt importálni kívánt, mint egy új réteget mentességet:
    • Alapértelmezés szerint a listák ArtCAM Pro fájlokat a ArtCAM modell formátum (*.art) csak. Akkor megjeleníti az összes kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok egy alternatív formában kattintva válassza ki a fájltípust a Fájltípus legördülő listában doboz .
    • Használhatja a Keresés helye listában, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni egy új réteget megkönnyebbülés.
  3. Miután megtalálta a megkönnyebbülés fájlt, jelölje ki a fájl szerepel a fő ablakban a Layer Relief betöltése párbeszédpanel. A neve megjelenik a Fájlnév mezőben.

    A modell előnézeti területen látható egy előnézet a kiválasztott fájlt. A szürkeárnyalatos képviselete a kijelölt képfájl megjelenik a Relief információs terület mellett méretei pixelben.

    • Kiválasztásakor a megkönnyebbülés, a szürkeárnyalatos képviselet feltüntetett Relief információs terület ad jelzést a nyomtatvány, hogy a következő intézkedés réteg kerül. Úgy vélik, hogy a legfényesebb területén a szürkeárnyalatos kép tükrözi a legmagasabb területeken a következő adókedvezmény réteg, míg a legsötétebb területeken tükrözik a legalacsonyabb.
  4. Kattintson a Mód listából, majd a segély össze mód, hogy szeretne rendelni az új adókedvezmény réteget. A magyarázatot az egyes Relief össze módok, lásd hozzárendelése össze mód a Relief Layer .
  5. Kattintson a Megnyitás gombra, hogy hozza létre az új adókedvezmény réteget. Az új intézkedés réteg jelenik meg közvetlenül a fölött a kiválasztott réteg a verem a kedvezményeinek területén a Layers Manager. A dombormű réteg fogadja el a nevét a mentesség fájl általa teremtett.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Hozzárendelése össze mód a Relief Layer

Hozzárendelése össze mód a Relief Layer

Beállítható, milyen módon mentesség réteg együttesen alkotják az összetett mentesség. A Relief össze mód, minden egyes intézkedés réteg közvetlenül érinti a módszert, amellyel az összetett mentesség ölt testet.

Hozzárendelni Relief össze mód, hogy a mentességet réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a réteg a kéményből a kedvezményeinek területet, amelyre szeretnénk hozzárendelni egy új Relief egyesítése mód. A részletekért lásd kiválasztása réteg.
  3. Győződjön meg arról, hogy a 3D nézet ablak jelenik meg, így láthatja, hogy az összetett megkönnyebbülés változások eredményeként, amely módosítaná az Relief össze Mode társított réteg. A részleteket lásd a 3D-s nézet .
  4. Kattints a FlyoutToolbarArrow-Rétegek ikon mentén jobb szélén Relief össze mód jelenleg kiválasztott megjelenítéséhez a Relief össze mód eszköztár:

  5. Kattintson a gombra a Relief össze Mode módszert, hogy szeretné rendelni a kiválasztott réteg.
    • Kattintson a Hozzáadás ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné felvenni a tartalom látható megkönnyebbülés réteg a következő réteg látható a fenti a verem.
    • Kattintson a Kivonás ReliefLayerCombineMethodIcon-Kivonás össze mód van kiválasztva, ha szeretné vonni a tartalmát látható réteg mentességet a következő réteg látható a fenti a verem.
    • Kattintson a nagy egyesítés ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteg a következő réteg látható a fenti a verem, hogy csak a legmagasabb pontszámot is.
    • Kattintson a Körlevél Alacsony ReliefLayerCombineMethodIcon-MergeLow össze mód, ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteg a következő réteg látható a fenti a verem, hogy csak a legalacsonyabb pontja is.
    • Kattintson a Szorzás ReliefLayerCombineMethodIcon-Reset össze mód, ha szeretné megsokszorozni a magassága a pontokat a látható réteg mentesség az egybeesik (megfelelő) pontja a következő réteg látható a fenti a verem.
    • Ön is válthat át a különböző Relief össze módok kattintson a gombra is.

    • Ellentétben a eszközkészletek található asszisztens 's Főoldal, nem tudja a pin Relief össze Mode eszköztárat a Layers Manager.
    • Ha létrehoz egy új réteget megkönnyebbülés, a Hozzáadás AddCombineMode Relief össze mód az alapértelmezett beállítás. A részletekért lásd létrehozása új réteg.
    • Ha betölt egy megkönnyebbülés réteget a verem, akkor beállíthatja a segély össze Mode összefüggő réteg egyidejűleg. A részletekért lásd betöltése réteg.
    • Annak érdekében, hogy megvalósítható összetett megkönnyebbülés, a mentesség réteg, amely a Szorzás MultiplyCombineMode Relief össze mód alkalmazása kell a Z Max magasság 0 és 1 között.

A következő kép illusztrálja, hogy a különböző formájú létrehozott nyolc különböző megkönnyebbülés réteg alkot egy összetett segítséget jelent alakú Teddy Bear:

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Mentése a Layer

Mentése a Layer

Menthetjük a kiválasztott vektor, bitmap vagy mentesség réteg különféle fájltípusokat.

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a réteget, hogy a menteni kívánt. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
  3. Kattintson a Mentés gombra SaveLayerButton Az eszköztár társított típusú réteget szeretne menteni. A Mentés párbeszédpanel.

    Például, ha a megtakarítás a mentességet réteget a Layer Relief mentése párbeszédpanel jelenik meg az alábbiak szerint:

    • Ön is megment egy vektoros réteget a Fő menüsorban kattintson a vektorok gt;mentése Layer ... lehetőséget.
    • Ön is megment egy bitmap réteg a fő menüsorban kattintson a Bitképek gt; mentése Layer ... lehetőséget.
    • Is menthet a mentességet réteg a fő menüsorban kattintson a kedvezményeinek gt; mentése Layer ... lehetőséget.
  4. Ha szeretnénk megadni a helyet, ahol a réteg menti, kattintson a Mentés Ezen a listából, majd válasszuk ki a megfelelő könyvtárat a számítógépen.
    • Ha menti a vektoros réteg az első alkalommal, a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ \ Vector könyvtárak jegyzéke az alapértelmezett beállítás. Ellenkező esetben, ArtCAM Pro emlékszik az utolsó hely, ahol a mentett fájl.
    • Ha menti a bitmap réteg első alkalommal, a C: \ Documents and Settings \ All Users \ Documents \ My Pictures könyvtárban az alapértelmezett beállítás. Ellenkező esetben, ArtCAM Pro emlékszik az utolsó hely, ahol a mentett fájl.
    • Ha menti a megkönnyebbülés réteg első alkalommal, a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ \ könyvtárban kedvezményeinek az alapértelmezett beállítás. Ellenkező esetben, ArtCAM Pro emlékszik az utolsó hely, ahol a mentett fájl.
  5. A nevét a réteg van megtakarítás megjelenik a Fájlnév terület hiba. Ha meg szeretné változtatni a fájl neve, írja be az új nevét.
  6. Kattintson a Fájltípus listából, és válassza ki a formátumot, amelyben menteni szeretné a réteget.

    Ha menti a vektor réteget, akkor mentse el a következő fájlformátumokat támogatja:

    • Encapsulated PostScript (*.eps)
    • Rajz Interchange File (*.dxf)
    • Delcam DGK (*.dGK)
    • Lotus, a PC Paint vagy csatorna kép (*.kép)

      Ha menti a bitmap réteget, akkor mentse el a következő fájlformátumokat támogatja:

    • Windows bitkép (*.bmp)
    • Tagged Image File (*.tif)
    • PC Ecset (*.pCX)
    • CompuServe kép (*.gif)
    • JPEG (*.jpg vagy *.jpeg)

      Ha Ön megtakarítás megkönnyebbülés réteget, akkor mentse el a következő fájlformátumokat támogatja:

    • ArtCAM Relief (*.rlf)
    • Windows bitkép (*.bmp)
    • 16 bites TIFF Szürkeárnyalatos kép (*.tif)
    • Mentése megkönnyebbülés réteg, mint egy 16-bites TIFF Szürkeárnyalatos kép lehetővé teszi, hogy módosítsa a kép bármely neves grafikus szerkesztő csomag, mint például az Adobe Photoshop, veszteség nélkül állásfoglalás.
  7. Kattintson a Mentés gombra a réteg, és zárja be a Mentés másként párbeszédpanel.
    • Ha azt szeretnénk, hogy zárja be a Mentés másként párbeszédpanelen mentés nélkül a kiválasztott réteg, kattintson a Mégse gombra.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Rétegek törlése

Rétegek törlése

Törölheti bármelyik réteg modell. Ha töröl egy vektoros réteget, meg kell adnunk e vagy nem ruházza át a vektoros grafikát adott otthont a réteg az alapértelmezett réteget, vagy törölni a grafika mellett a réteg is.

Ha törölni szeretnénk egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a réteg a verem, hogy a törölni kívánt. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
  3. Kattintson a Törlés gombra DeleteLayersButton törölni a kiválasztott réteg.
    • Ha véletlenül töröl egy réteget, akkor használjuk a Ctrl+ Z gombok a billentyűzeten, hogy állítsa vissza a réteg a verem, amelyből törölték. A réteg is vállal az eredeti pozícióját a verem.
    • Törlése megkönnyebbülés réteg jelentősen befolyásolják a megjelenését az összetett mentesség látható a 3D nézet ablakban. Lehet, hogy módosítani kell a kombinát mód kapcsolatos fennmaradó mentesség rétegek a verem utána. A részletekért lásd hozzárendelése össze mód a Relief Layer .

      Ha törli a vektoros réteg, a következő üzenet jelenik meg:

    • Ha azt szeretné, át a mű a kiválasztott vektor réteg az alapértelmezett réteg előtt el kell hagyni, kattintson az Igen gombra.
    • Ha a Ctrl+ Z gombok a billentyűzeten, amely helyreállítja a törölt vektor réteg a verem, minden mű át az alapértelmezett réteget időpontjában törölték viszik vissza a vektor réteg, amelyen eredetileg készült.
    • Ha törölni kívánja a kiválasztott vektor réteg mellett a mű készült az a réteg , kattintson a Nem gombra.
    • Ha nem kívánja törölni a kiválasztott vektor réteg, kattintson a Mégse gombra.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Zár Vektor Layer

Zár Vektor Layer

Lezárhatjuk vagy kinyit a kiválasztott alkotás készült a vektor réteget, így nem lehet véletlenül hurcolnak. Zár, azonban nem akadályozza meg át mű egy vektoros réteget a másik.

  • Kattintson a Toggle zárolása gombot [image] zárni a kiválasztott mű a vektor réteget.
  • Kattintson a Toggle zárolása gombot [image] -hoz kinyit minden zárt műalkotás a vektor réteget.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Pattintva a Vector Layer

Pattintva a Vector Layer

Pattintva lehetővé teszi, hogy összehangolják a vektor egy kiválasztott vektor réteg egy másik vektor minden más látható vektor réteg vagy iránymutatás. További információért iránymutatásokról szóló, lásd használata iránymutatásokat .

  • A Snap tárgyak lehetőség a Bitképek gt; Megtekintések menüt kell kiválasztani, hogy használja a Toggle Aligátorteknős gombot [image] A vektorok terén a Layers Manager. A részleteket lásd Aligátorteknős tárgyak .

Akkor kapcsolja be a harapós a réteg-és kikapcsolása.

  • Kattintson a Toggle Aligátorteknős gombot [image] -hoz megbénít pattintva a vektor réteget.
  • Kattintson a Toggle Aligátorteknős gombot [image] hogy pattintva a vektor réteg.
  • Átmenetileg kikapcsolja harapós, tartsuk lenyomva a Shift gombot a billentyűzeten.

A részleteket arról, hogyan egér kurzor megváltozik, amikor a helyére, lásd Aligátorteknős tárgyak .

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Szín hozzárendelése a Vektor Layer

Szín hozzárendelése a Vektor Layer

Hozzá lehet rendelni egy színt egy vektoros réteget. Miután ezt megtette, minden mű levonni, hogy a réteg látható a kiválasztott szín. Ez lehetővé teszi, hogy ismerje el a vektor réteg, amely a vektoros grafikát mutatja a 2D-s nézet ablak tartozik.

  • Ne használja a kék, lila vagy piros színű kiutalt a vektor réteget. Ez azért van, mert ezeket a színeket használják ArtCAM Pro amikor kiválasztja vektorok vagy kilátás szerszámpálya bemutató. A részleteket lásd kiválasztása Vektorok és kiválasztása Toolpaths .
  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager. A vektoros grafikát készített egy új vektor réteg fekete színű alapból.
  2. Kattints a [image] gombot a réteg, amelynek színét meg szeretné változtatni. A Szín párbeszédpanel jelenik meg:

  3. Válassza ki a kívánt színt használni a réteg.

    Válasszon ki egy Alapszín:

    • Kattintson egy színre a Basic Colors palettán.

      Válassza ki az Egyéni szín:

    • Kattints a közelítő színek A színes Matrix, majd kattintson és húzza a csúszkát jobbra a párbeszédpanel, hogy állítsa be a szín tulajdonságait.
    • Típusú értékek a Hue, Sat (telítettség) és Lum (Luminosity), vagy a piros, zöld és kék dobozok, hogy adja meg a színt.
    • Kattintson a Hozzáadás a Custom Colors gombra hozzá a színt a Custom Colors palettán.
  4. Kattintson az OK gombra, zárja be a Szín párbeszédpanelen, és állítsa be a színt a mű készült a réteg.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Átadó vektor rétegek között

Átadó vektor rétegek között

Vihetünk át a kiválasztott mű egyik vektor réteg a másikra, vagy egy teljesen új vektor réteg.

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a vektorokA 2D-s nézet ablakot, hogy az átadni kívánt másik vektor réteget.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector Tools területe asszisztens'S Főoldal kiválasztott [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

  3. Kattintson a jobb gombbal az egér a kiválasztott vektorok, hogy megjelenítik a helyi menü, majd kattintson az Áthelyezés Layer lehetőséget, hogy megjelenik egy almenü lista legfeljebb 20 a vektor réteg a modell:

    • Ha az Add A lapon jelenleg látható, akkor az Áthelyezés a Layer gt; Layer Manager ... lehetőséget a helyi menü megjelenítéséhez a Layers Manager.
  4. Ha azt szeretné, át a kiválasztott vektorok egy meglévő réteg:
    • Kattintson a nevére a réteg, amelyhez hozzá szeretné átadni a kiválasztott vektorok. A kiválasztott vektor át a réteget, és láthatók a színes rendelt a réteg.
    • Ha az átvitel a kiválasztott vektorok egy réteg, amely rejtve, a réteg láthatóvá válik [image].

      Ha azt szeretné, át a kiválasztott vektorok egy új réteg:

    • Kattintson a New Layer ... lehetőséget. Az új vektor réteg jön létre, a tetején a kémény és a kiválasztott vektor át ezt a réteget. Az új réteg az alapértelmezett beállítás.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Tisztáson a Bitmap Layer

Tisztáson a Bitmap Layer

Törölheti a tartalmat egy kiválasztott réteg bitmap és visszaállíthatja a háttér fehér, vagy ha a fehér nem a színpaletta, a jelenlegi Primer színszűrő.

Világos kiválasztott réteg bitmap:

  1. Győződjön meg arról, hogy a bitmap réteget kívánt világos van kiválasztva. A részleteket, a Layer kiválasztása .
  2. Győződjön meg arról, hogy a kívánt színt használni a háttér a modell kiválasztott elsődleges szín. A részleteket lásd kiválasztása az elsődleges és másodlagos színek .
  3. Kattintson a Törlés gombra [image] A Bitmap-ek területén a Layers Manager visszaállítja a háttérben a fehér vagy a jelenlegi Primer színszűrő attól függően, melyik van elérhető-ból-a színpaletta.

Akkor is egyértelmű a kijelölt bitkép réteg a következő módon:

  1. A fő menüsorban kattintson a Bitképek gt;törlése menüpontot.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Létrehozása Bitmap Layer egy Relief Layer

Létrehozása Bitmap Layer egy Relief Layer

Hozhatunk létre egy új réteget tartalmazó bitkép szürkeárnyalatos kép tartalmának egy kiválasztott réteg megkönnyebbülés.

  1. Válassza ki a mentességet réteg, amely szeretne létrehozni egy szürkeárnyalatos kép. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
  2. Kattintson a Create gombra Szürkeárnyalatos Bitmap CreateGreyscaleBitmapButton A Domborművek területén a Layers Manager létrehozása szürkeárnyalatos kép a kiválasztott réteg megkönnyebbülés. Ez létre egy új réteget bitmap tetején a verem látható a Bitmap-ek területén. Az új bitkép réteg viseli a nevét, a mentesség réteg ahonnan jött létre, és az alapértelmezett beállítás.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Beállítása réteg rétegek között

Beállítása réteg rétegek között

Beállíthatjuk, hogy milyen sorrendben akár vektoros vagy segélyszervezetek rétegek egymásra. Ön nem módosíthatja a rétegek között a bitmap rétegek. Léphet egy réteg függőlegesen fel és le.

  • Beállítása a rétegek között megkönnyebbülés rétegek jelentősen befolyásolják a megjelenését az összetett mentesség látható a 3D nézet ablakban. Lehet, hogy módosítani kell a kombinát mód kapcsolatos fennmaradó mentesség rétegek a verem utána. A részletekért lásd hozzárendelése össze mód a Relief Layer .

Előmozdítása a kiválasztott réteg a stack:

  1. Válassza ki a réteg a verem kívánt elősegítése. A részletekért lásd kiválasztása réteg .
  2. Kattints a MoveLayerUpButton gombot, hogy támogassák a kiválasztott réteg felett közvetlenül a következő réteg a verem.

Hogy fokoznia a kiválasztott réteg a stack:

  1. Válassza ki a réteg a verem kívánt lefokoz. A részletekért lásd kiválasztása réteg .
  2. Kattints a MoveLayerDownButton gombot fokoznia a kiválasztott réteg közvetlenül alatta a következő réteg a verem.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Létrehozása Relief Layer egy Bitmap Layer

Létrehozása Relief Layer egy Bitmap Layer

Hozhatunk létre egy új réteget mentességet egy kiválasztott réteg bitmap.

  1. Válassza ki a bitmap réteg, amely szeretne létrehozni megkönnyebbülés réteget. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
  2. Kattintson a Create gombra alóli kép CreateReliefFromImageButton A Bitmap-ek területén a Layers Manager megjeleníti a Scale Relief Magasság párbeszédpanel:

    • Az érték megjelenik az aktuális Magasság mezőben nem a tényleges Z magassága az összetett segítséget jelent a modell. Ez egy önkényes számított érték 1 / 4 vagy a modell magasságát (Y), vagy a szélessége (X), amelyik a legkisebb idején megteremti a mentesség réteg a bitmap réteget.
  3. Adjuk meg a Z magassága a mentesség réteget hozunk létre a kiválasztott réteg bitmap az Új Magasság mezőbe.
  4. Kattintson az OK gombra a párbeszédpanel bezárásához, és hozzon létre egy új réteget mentességet a kijelölt bitkép réteg tetején a verem látható a mentességek területén. A dombormű réteg viseli a nevét a bitmap réteg ahonnan jött létre, és az alapértelmezett beállítás.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Átadó Relief réteg között Stacks

Átadó Relief réteg között Stacks

A kompozit megkönnyebbülés lehet építeni egy két réteg stack a modell az egyik képviselő elülső felülete a design, a többi képviselő vissza. Bár lehet hozzárendelése megkönnyebbülés réteg egy réteg verem a másik bármikor, nem tudja megtekinteni az összetett eredő mentességet mindkét réteg stack egyidejűleg.

Amikor átadása megkönnyebbülés réteget egy halom a másik, az összetett eredő mentességet mindkét réteg stack érinti. Célszerű ellenőrizni a megjelenése az összetett mentesség minden egyes alkalommal, amikor át, mentességet réteg egy réteg verem a másik.

Van egy alapértelmezett megkönnyebbülés réteg kapcsolódó mindkét réteg stack, bár ez a réteg üres, ha a modell az első teremtett. Amikor átadása megkönnyebbülés réteget egy halom a másik, az összetett eredő mentességet mindkét réteg stack érinti. Ott mindig meg kell legalább egy réteg kapcsolódó adókedvezmény mindkét réteg stack.

A leggyakoribb felhasználási át a mentességet réteg közötti zsetonnal a következő:

  • Először is, egyesíti a látható rétegek mentességet a réteg stack társított kompozit mentesség látható a 3D nézet ablakban. Az új intézkedés réteg jön létre, és a tartalom az adott réteg azonos az összetett mentesség. A részleteket lásd a Rétegek egyesítése .
  • Következő át az összevont adókedvezmény réteget a másik réteg verem. A kompozit eredő mentességet két réteg stack most azonosak, bár több más intézkedés réteg jár egy réteg stack, mint a másik.
  • Most válasszuk ki a másik réteget verem, hogy az ebből eredő összetett intézkedés jelenik meg a 3D nézet ablakban.
  • Végül, fordítsa meg az új adókedvezmény réteg réteg verem, hogy az összetett intézkedés jelenik meg a 3D-s nézet ablakot képviseli hátsó felszínén a design. A részletekért lásd a megfordítása a Relief .

    A kompozit eredő mentességet mindkét réteg stack már fel lehet használni, hogy hozzon létre egy háromszög hálót a teljes design. A részleteket lásd: Egy összetett Relief létrehozása Zárt Háromszög Mesh .

Át megkönnyebbülés réteget a másik réteg stack:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Kattintson a listában a kedvezményeinek területen, majd a választás a réteg verem, ahonnan szeretnénk átvinni egy kiválasztott réteg megkönnyebbülés.
  3. Válassza ki a mentesség réteget kívánt át a másik réteg verem. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg .
    • Ahelyett, hogy egyszerűen át megkönnyebbülést réteget a másik réteg verem, akkor inkább létre másolatot az eredeti megkönnyebbülés réteget, majd transzfer ez a másik réteg verem helyett. Ennek során, van egy azonos mentesség réteg mindkét réteg stack. További információkért lásd Sokszorosítógép egy réteg .
    • Ha csak egy mentesség réteg a rétegben verem, nem ruházhatja át ezt a másik verem. Ha megkísérli átadni a mentesség csak a réteg mindkét réteg verem a többi, a következő üzenet jelenik meg:

      Kattintson az OK gombra, zárja be az üzenet mezőben.

  4. Kattintson a Transfer szemközti oldalon gomb SwitchSidesButton át a kiválasztott mentesség réteget a másik réteg verem. A dombormű réteg már nem szerepel a réteg stack látható az oldalon.
  5. Annak igazolására, hogy a mentesség réteg került át a másik réteg stack, kattintson a lista a kedvezményeinek területen, majd a lehetőséget a másik réteg verem.

    A másik réteg stack látható a Layers Manager, és láthatjuk a mentesség réteget, hogy már át. A kompozit eredő mentességet ez a réteg stack jelenik meg a 3D nézet ablakban.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Beillesztése a Relief területen egy új Layer

Beillesztése a Relief területen egy új Layer

Átmásolhatja egy meghatározott területen a kiválasztott megkönnyebbülés réteget, majd illessze be azt valahol ugyanaz a réteg, vagy más intézkedés réteg teljesen

  1. Válassza ki a mentességet réteg, amely szeretne másolni egy adott területen. A részletekért lásd kiválasztása réteg .
    • Tudod megjeleníteni a szürkeárnyalatos képet a kiválasztott mentesség réteg a 2D-s nézet ablakban a betekintő Relief Layer gomb [image] A 2D-s nézet eszköztár. Ez lehetővé teszi, hogy könnyebben azonosíthassák a területet a kiválasztott mentesség réteget kívánt másolat.
  2. Rajzolj egy vektor a mintaterületen (fehér része), a 2D-s nézet ablakot, hogy kényelmesen körül a területet a kiválasztott mentesség réteget kívánt másolat. A részleteket lásd a Rajzolás Vonalláncok és egyszerű formák létrehozása .
  3. Válassza ki a vektor amely azonosítja a területén kijelölt mentesség réteget kívánt másolat.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector Tools területe asszisztens'S Főoldal kiválasztott [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

  4. Nyomjuk meg a Ctrl + Műszak + C billentyűk a billentyűzeten, hogy másolja a terület a kiválasztott mentesség réteg határán belül a kijelölt vektor a ArtCAM vágólapra.
    • Ön is másolja a terület a kiválasztott mentességet réteg a fő menüsor. Kattintson a Szerkesztés gt;Másolás Relief menüpontot.
  5. Győződjön meg arról, hogy a Layers Manager látható, kattintson a Layers fülön [image].
    • Ha nem látja a Layers Manager, győződjön meg arról, hogy a ki-be kapcsolása Layers Manager gomb ToggleLayersPageButton-OFF nincs kiválasztva a 2D-s nézet eszköztár.
  6. Válassza ki a mentességet réteg, amely be szeretné illeszteni a terület a mentesség réteg már másolt a vágólapra ArtCAM. A részletekért lásd kiválasztása réteg .
    • Ön kérheti, hogy hozzon létre egy új réteget teljesen megkönnyebbülés, majd válasszuk ki utána. A részletekért lásd létrehozása új réteg .
    • Győződjön meg arról, hogy a kiválasztott intézkedés réteg látható, másképp nem tudja megtekinteni a terület a mentesség réteg jelenleg a ArtCAM vágólapra, amikor azt illesztette. A részletekért lásd megtekintése réteg .
  7. Nyomjuk meg a Ctrl + V gombok a billentyűzeten megjelenítéséhez a Relief boríték torzítás oldalt az asszisztens ablakban.
  8. Győződjön meg arról, hogy az Eredeti marad adókedvezmény (Copy) opció be van jelölve, kattintson a rádió gomb, különben a terület a mentesség réteg a ArtCAM vágólap el kell hagyni az eredeti mentességet réteg, amely azt másolja át tészta.
  9. Ha azt szeretnénk, hogy torzítják a területén mentességet réteg a ArtCAM vágólap mielőtt beillesztése, lásd a másolás és beillesztés a Relief .
  10. Győződjön meg arról, hogy a megfelelő intézkedés össze módot választja a területen össze az oldal, különösen akkor, ha már van tartalom a réteg, amelyhez a beillesztés a megkönnyebbülés területén a ArtCAM vágólapra. A részletekért lásd a kiszámítása a Relief .
  11. Kattintson a Beillesztés gombra, hogy illessze be a területre a mentességet a vágólapról ra kiválasztott réteg.
  12. Kattintson a Befejezés gombra, zárja be a Relief boríték torzítás oldalt, és visszatérhet a helyettes 's kezdőlapra.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Mentése kompozit Relief

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Mentése kompozit Relief

Mentése kompozit Relief

Ha menteni szeretnénk az összetett segély, a ArtCAM intézkedés fájl (*.rlf), Windows bitkép (*.bmp) vagy 16 bites TIFF Szürkeárnyalatos kép (*.tif).

  • Az összetett mentesség összege a látható rétegek mentességet a modell látható a 3D nézet ablakban.

Menteni az összetett mentességet:

  1. Kattintson a Save gombra Composite Relief [image] A Relief eszközök területén az asszisztens 's Főoldal megjeleníti a Mentés másként párbeszédpanel:

    • El is mentheti az összetett mentességet a főmenüben bár kattintva a kedvezményeinek gt; mentése Composite ... menüpontot.
  2. Kattintson a Mentés a listából, és válassza ki a könyvtárat, ahová menteni szeretné az összetett mentesség.
  3. Írja be a nevét az összetett mentességet a Fájlnév mezőben.
  4. Kattintson a Fájltípus listában, majd a formátumot, amelyben menteni szeretné az összetett mentességet:
    • ArtCAM Relief (*.rlf)
    • Windows bitkép (*.bmp)
    • 16 bites TIFF Szürkeárnyalatos kép (*.tif)
    • Mentése az összetett segély, a 16-bites szürkeskála TIFF képfájl megőrzi teljes Z állásfoglalása a modell. Ez azt jelenti, hogy tudod szerkeszteni a magassága a mentesség grafikus csomag többek között az Adobe Photoshop veszteség nélkül az állásfoglalás. A szerkesztett Szürkeárnyalatos 16 bites TIFF képfájlok ezután importálják vissza ArtCAM Pro. A részleteket lásd megnyitása egy már létező modell , és betöltése Layer .
  5. Kattintson a Mentés gombra az összetett mentesség.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh


_Lingobit_Használ egy összetett Relief létrehozása Zárt Háromszög Mesh

Használ egy összetett Relief létrehozása Zárt Háromszög Mesh

Korábbi verzióiban ArtCAM Pro, ha akart létrehozni egy zárt háromszög háló segítségével a mentességet meg kellett volna importálni kompatibilis fájlt (*.rlf, *.művészet vagy *.pixel), ami a hátsó felülete a design. Többé nem kell importálni megkönnyebbülés fájlt létrehozni egy zárt háromszög háló.

Két réteg stack egy ArtCAM modell egyik kapcsolódó elülső felülete a design, a többi kapcsolódó vissza. Bár az összetett mentességet épül mindkét zsetonnal, nem tudja megtekinteni az összetett eredő mentességet mindkét réteg stack egyidejűleg. Használhatja az összetett mentesség képviselő hátsó felszínén a design-hoz teremt egy zárt háromszög háló.

Hogy hozzon létre egy zárt háromszög háló segítségével az összetett mentesség kapcsolódó hátsó felszíne a design:

  1. Kattintson a Create gombra háromszög Mesh [image] A Relief eszközök területén az asszisztens 's Főoldal megjelenítéséhez a Mesh Teremtő oldalt.
  2. A Földmérési paraméterek területet, meghatározza a tolerancia használni kívánt ellenőrzése számát, hogy a háromszög keletkezik a Tolerancia mezőbe.
  3. Győződjön meg arról, hogy a Back Relief használata opció be van jelölve.

    Például, az összetett mentesség kapcsolódó egyes réteg stack egy ArtCAM modell tűnhet az alábbiak szerint:

    Összetett Relief (Front Relief)...

    Összetett Relief (Vissza Relief)...

    Példa-FrontRelief

    Példa-BackRelief

    Láthatjuk, hogy az összetett mentességet képviselő elülső felülete a tervezés már fordított létrehozása az összetett mentesség képviselő hátsó felszínén a design.

    • Győződjön meg arról, hogy az összetett eredő mentességet Vissza Relief réteg verem pontosan úgy, ahogy szeretné, hogy a hátsó felszínén a háromszög háló előtt megjelenni létrehozása a háromszög háló. A részleteket lásd átadása Relief rétegek között Stacks .
  4. Ha meg szeretné tartani a sima görbületű, ha csomagolás a háromszög háló-ra egy íves felületre modellt, akkor korlátozhatja a méret a háromszög alkotó a hálót:
    • Először is, jelölje be a Limit Triangle mérete lehetőséget, hogy megjelenítse a beállítások az oldalon.
    • Ezután kattintson a Triangle hossza listából, majd a lehetőséget a hossza a háromszög, hogy a használni kívánt:

      Ha a felület, amelyre Ön csomagolás a háromszög alakú hálószem ívelt mind a vízszintes és függőleges tengely, jelölje be a Max hossza lehetőséget. Ez az opció az alapértelmezett beállítás.

      Ha a felület, amelyre Ön csomagolás a háromszög alakú hálószem ívelt a vízszintes tengelyen csak jelölje be a Max X hossza lehetőséget.

      Ha a felület, amelyre Ön csomagolás a háromszög alakú hálószem ívelt a függőleges tengelyen csak jelölje be a Max Y hossza lehetőséget.

    • Végül meg kell határozni a hosszát a háromszög oldala a Tri oldalhosszúságú négyzetet.
  5. Kattintson a Create gombra Háromszögek létrehozni a háromszög háló. A kötetet a háromszög háló, és az összes háromszög létrehozott jelennek meg a találati területen. Láthatjuk a háromszög háló segítségével létrehozott összetett mentességet épített két réteg stack a modell a 3D nézet ablakban.

    A mi példánkban, a háromszög háló jelenik meg az alábbiak szerint:

  6. Ha szeretné kiszámítani a tömeg a darab után a gyártási folyamat meghatároz egy százalékot a zsugorodás mezőbe, majd kattintson a Frissítés gombra.
  7. Kattintson a súly listából, majd a lehetőséget, hogy az anyag használni kívánt gyártási, amikor a darab.
  8. A Triangle rajz területen, hogyan válasszuk ki a megtekinteni kívánt háromszög háló a 3D nézet ablakban: Árnyékos vagy Drótváz.
  9. Kattintson a Mentés Háromszögek gombot a Mentés Triangle Mesh párbeszédpanel:

    • Először is, kattintson a Mentés listából, és válassza ki a könyvtárat, amelyben menteni szeretné a háromszög háló.
    • Ezt követően, kattintson a Mentés típus szerint listában rovatból az opciót milyen formátumban szeretné menteni a háromszög mesh (*.stl, *.dMT vagy *.3DA).
    • Végül, írja be a fájl nevét szeretné adni a háromszög háló a Fájlnév mezőben, majd kattintsunk a Save gombra.
  10. Ha szeretné használni a háromszög hálószemeit alternatív Delcam Power Solution terméket, kattintson a Másolás a vágólapra gombra. Például, lehet másolni a háromszög háló, és illessze be az aktuális PowerSHAPE munkamenet.
  11. Kattintson a Bezárás gombra, hogy visszatérjen az asszisztens 's kezdőlapra.

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Létre egy új réteget

Megtekintése Layer

Kiválasztása a Layer

Másoló a Layer

Rétegek összevonása

Betöltése Layer

Hozzárendelése össze mód a Relief Layer

Mentése a Layer

Rétegek törlése

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer

Létrehozása Bitmap Layer egy Relief Layer

Beállítása réteg rétegek között

Létrehozása Relief Layer egy Bitmap Layer

Átadó Relief réteg között Stacks

Beillesztése a Relief területen egy új Layer

Mentése kompozit Relief


_Lingobit_Új Relief Clipart Library

Új Relief Clipart Library

ArtCAM Pro 9,0 beleértve egy átfogó könyvtár jogdíjmentes mentességet clipart használható-a tervez.

Az alapértelmezett Relief Clipart Library oszlik tizenhárom szakaszok, és több mint 800 darab megkönnyebbülés clipart kapcsolódó könyvtár. Van egy miniatűr képet minden egyik mentesség clipart kép a könyvtáron belül, így könnyen azonosíthatók azok alkalmasságát.

  • Ki kell választania a lehetőséget, hogy a segély az Clipart Library telepítésekor ArtCAM Pro számítógép. A dombormű clipart fájlok a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ kedvezményeinek \ könyvtárban 3dClipArt a számítógépen.

Illeszteni egy darab mentességet clipart a könyvtár-ra kiválasztott megkönnyebbülés réteg:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's Főoldal megjelenítéséhez a Relief Clipart Library oldalt.
    • Akkor is megjeleníti a Relief Clipart Könyvtár oldalra kattintva a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
  2. Győződjön meg arról, hogy a mentesség réteg, amely be szeretné illeszteni az adókedvezmény clipart van jelölve. A részletekért lásd kiválasztása réteg .
  3. Kattintson a miniatűrkép képviselő darab mentesség clipart, hogy be szeretné illeszteni rá a kiválasztott réteg mentesség.
    • Beállítható, amely a tizenhárom területek az alapértelmezett Relief Clipart Library jelennek meg bármikor.

      Kattints a [image] ikont a területet ellenőrző bár rejteni a készlet miniatűrök jelenleg az alábbiak szerint:

      Kattints a [image] ikont a területet ellenőrző bár megjelenítéséhez sor miniatűrök közvetlenül alatta:

      Például, a VectorArt3D területe Relief Clipart Library jelenik meg az alábbiak szerint:

      Előtt ...

      Után ...

      ReliefClipartLibrary-kiválasztása

      ReliefClipartLibrary-válogatott

      A 3D-s Clipart párbeszédablak jelenik meg:

      Nyolc lapok a 3D-s Clipart párbeszédpanel. Minden ilyen lapokat tartalmaz egy oldalt a beállításokat, amelyek lehetővé teszik, hogy módosítsa a clipart segélyezési és ellenőrzési hogyan kombinálják a kiválasztott réteg megkönnyebbülés. További információkért lásd: A 3D Clipart .

      A piros vektor vázlatot képviselő méretét és alakját a clipart dombormű látható a 2D-s nézet ablakban.

    • Ha be szeretné illeszteni egy példányát a vektor vázlatot a kiválasztott vektor réteg egyidejűleg a clipart mentességet ragasztott rá a kiválasztott mentesség réteg, győződjön meg arról, hogy a Copy körvonal opciót választja az üzemmód lapon.
  4. Kattintson a Beillesztés gombra, hogy illessze be a mentességre clipart-ra a kiválasztott réteg mentesség.
  5. Kattintson a Bezárás gombra, hogy zárja be a 3D-s Clipart párbeszédpanel.
  6. Kattintson a Vissza ikonra BackIcon vissza a helyettes 's kezdőlapra.


_Lingobit_Kezelése Relief Clipart Könyvtár

Kezelése Relief Clipart Könyvtár

Használhatja a Relief Clipart könyvtár kezelheti a domborművek mentett mint ArtCAM Relief fájl (*.rlf), vagy részeként ArtCAM modell fájl (*.art). A Relief Clipart Library tevődik össze legalább egy mappát tartalmaz egy vagy több *.rlf vagy *.art kép.

ArtCAM Pro teremt területet a Relief Clipart Library oldalon minden könyvtár egy könyvtár tartalmazó *.rlf vagy *.art kép. Ha a *.rlf vagy *.art fájl egy könyvtár osztja a neve azonos a *.jpg vagy *.gif fájlt is ugyanabban a könyvtárban, ArtCAM Pro megjeleníti indexképet mellett a fájlnév. Ha nincs *.rlf vagy *.art fájlokat a kiválasztott könyvtárba, egy üzenet jelenik meg az oldalon, jelezve, hogy nem könyvtárban talált.

Válasszon ki egy mappát, mint a megkönnyebbülés clipart könyvtár:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjeleníti a Relief Clipart Könyvtár oldalra kattintva a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területe az oldal megjelenítéshez. Minden meglévő intézkedés clipart könyvtárak listája a Könyvtári listában.
  2. Kattintson az Új ... gombot a Tallózás a mappák között párbeszédpanelen:

  3. Jelölje be a mappát, amelyben tárolni szeretné a mentesség fájlokat, vagy azok már tartani.
    • Ha szeretne létrehozni egy új mappát a fájlok megkönnyebbülés, kattintson az Új mappa létrehozása gombra, és adja meg a mappát a megfelelő nevet.
  4. Kattintson az OK gombra, válassza ki a mappát, és zárja be a Tallózás a mappák között párbeszédpanelen. A választott mappa most meghatározni, mint ArtCAM megkönnyebbülés clipart könyvtár. A nevét a kiválasztott mappa megjelenik a listában Könyvtárak és annak tartalmát szerepel a Relief Clipart Könyvtár oldalt.
  5. Kattints a BackIcon ikont, hogy visszatérjen az asszisztens 's kezdőlapra.
    • Akkor is nyomja meg az Esc billentyűt, vagy a [image] ikon a lap tetejére vissza a helyettes 's kezdőlapra.

Frissíteni a fájlok listája belül azonosított megkönnyebbülés clipart könyvtár:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjeleníti a Relief Clipart Könyvtár oldalra kattintva a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területe az oldal megjelenítéshez. Minden meglévő intézkedés clipart könyvtárak listája a Könyvtári listában.
  2. Kattintson a könyvtárak listából, majd a könyvtár, amely szeretné frissíteni a fájl listát.
  3. Kattintson a Újraellenőrzés gombra a beállítások terén, hogy frissíteni kell az listája könyvtárakat és fájlokat a kiválasztott könyvtárba. Minden új *.rlf, *.art, *.jpg és / vagy *.gif fájlok elismerik.
  4. Kattints a BackIcon ikont, hogy visszatérjen az asszisztens 's kezdőlapra.
    • Akkor is nyomja meg az Esc billentyűt, vagy a [image] ikon a lap tetejére vissza a helyettes 's kezdőlapra.

Távolítani egy könyvtárat:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjeleníti a Relief Clipart Könyvtár oldalra kattintva a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területe az oldal megjelenítéshez. Minden meglévő intézkedés clipart könyvtárak listája a Könyvtári listában.
  2. Kattintson a könyvtárak listából, majd a könyvtár, hogy az eltávolítani kívánt.
  3. Kattintson az Eltávolítás gombra a beállítások terén, hogy távolítsa el a kiválasztott könyvtárat.
    • ArtCAM Pro nem törli a mappát meg, mint a megkönnyebbülés clipart könyvtár, illetve annak tartalmát. Eltávolítja a mappát egyszerűen azt jelenti, hogy már nem jár ArtCAM Pro.
  4. Kattints a BackIcon ikont, hogy visszatérjen az asszisztens 's kezdőlapra.
    • Akkor is nyomja meg az Esc billentyűt, vagy a [image] ikon a lap tetejére vissza a helyettes 's kezdőlapra.

Lásd még

Új Relief Clipart Library


_Lingobit_Szerkesztése állásfoglalás a modell

Szerkesztése állásfoglalás a modell

Tudod most módosíthatja a felbontást a modell. Ez lehetővé teszi, hogy kettéválasztja a bitmap állásfoglalást a modell felbontását.

Képekben, a méret határozza meg a pixel felbontású a kép. Felbontás száma pixel / inch (ppi) vagy centiméter. A kép jön létre egy külön határozatot. Kiválasztod az állásfoglalás alapján, hogyan fogja használni a képet a modell. Úgy vélik, hogy túl alacsony felbontású okoz pixilation, vagy nagy pixel okozó durva mentességet, míg a túl magas felbontású hozzá kép memória igénye nélkül termelése jelentős növekedése a teljes befejezéshez.

Ahhoz, hogy beállítsa a felbontást a ArtCAM modell:

  1. Kattintson a modell beállítása gombra állásfoglalás AdjustModelResolutionButton A modellek területén asszisztens 's Főoldal megjelenítéséhez a modell beállítása állásfoglalás oldalt az asszisztens ablakban. A jelenlegi állásfoglalás a modell jelenik meg a jelenlegi állásfoglalás területen.
    • Akkor is megjeleníti a modell beállítása állásfoglalás oldalon a fő menüsorban kattintson a modell gt;Állítsa állásfoglalás ... opciót.

  2. Kattintson és húzza a csúszkát, hogy meg állásfoglalás a modell követelményeinek megfelelően a munkád.

    Húzza a csúszkát jobbra, hogy növelje az állásfoglalást a modell. Húzza a csúszkát balra, hogy csökkentse a felbontást. Az új határozat a modell megjelenik az új állásfoglalás területén az oldalt.

  3. Kattintson az Alkalmaz gombot a felbontás a modell.
    • Nem tudja használni a Visszavonás gombra [image] A File területén asszisztens 's Főoldal visszaállítani a korábbi határozat a modell. Be kell benne, hogy szeretné módosítani a felbontást, hogy azt az új állásfoglalás területe lapot kattintson az Alkalmaz gombra.

      Kattintson a Mégse gombra, hogy visszatérjen az asszisztens 's Főoldal és megtartani a jelenlegi modell felbontását.


_Lingobit_Új PDF Import

Új PDF Import

Most már létre ArtCAM modell segítségével egy PDF fájlt. ArtCAM Pro teremt új vektor és bitmap rétegek alapuló mű található egyes oldalakat a PDF fájlban.

  • ArtCAM Pro nem generál semmiféle mentességet rétegek a mű egy Portable Document Format (*.pdf).
  • ArtCAM Pro jelenleg nem támogatja a rétegek (vagy "választható tartalom csoportok") belül Portable Document Format fájlok (*.pdf). ArtCAM Pro létrehoz egy külön vektor és bitmap réteg minden egyes oldalak belül az eredeti PDF-dokumentum nevét, és az egyes rétegek segítségével filename_page számú egyezmény. Például, a réteg vonatkozó első oldalra a dokumentum lehet címkézni Brochure_ (1).

Hozzon létre egy minta PDF fájlból:

  1. Kattintson a Megnyitás meglévő modell ikon [image] az asszisztens "s Első lépések oldalt, amely megjeleníti a Megnyitás párbeszédpanelt.

  2. Használja az alábbi módszerek talál a PDF-fájl, amely szeretne létrehozni egy ArtCAM modell:
    • Alapértelmezés szerint a listák ArtCAM Pro fájlokat a ArtCAM modell formátum (*.art) csak. Akkor korlátozhatják a fájlok PDF formátumban csak a kattintson a Fájlok típusú lista, majd a Portable Document Format (*.pdf) opció, vagy minden kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) opciót.
    • Használhatja Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni ArtCAM modellt.
  3. Miután megtalálta a PDF-fájlt, jelölje ki a fájl szerepel a fő ablakban a Megnyitás párbeszédpanel. A neve megjelenik a Fájlnév mezőben.
  4. Kattintson a Megnyitás gombot a méret a New Model párbeszédpanelen.

    A méretei a PDF fájl jelenik meg a magasság (Y) és a szélesség (X) dobozok.

    • A méretek alapján számítják ki a növény rovatban található minden oldalát az eredeti PDF-fájlt. A növény rovatban határozza meg a régióban, amelynek tartalmát az oldal kell nyírni (lenyírt) mikor jelenik meg vagy nyomott.
  5. Határozza meg a magasság (Y) és a szélesség (X) szerint a fizikai mérete a modell szeretne létrehozni.
    • Ha csökkenti a méretét a modell terület, minden mű az eredeti PDF-fájlt kívül az új modell a területen nem lehet behozni ArtCAM Pro. A PDF fájl nem méretezhető, hogy elférjen az új modell a területen.
  6. Kattintson a közepén bármely négy sarkán a doboz diagram meghatározása az X-tengelyen a nulla és Y-tengely nulla eredetű, az alábbiak szerint:

  7. Kattintson és húzza a csúszkát, hogy meg a megoldást a modell, az alábbiak szerint:

    Kattintson és húzza a csúszkát jobbra, hogy növelje az állásfoglalást a modell. Kattintson és húzza a csúszkát balra, hogy csökkentse a felbontást.

    • Általában, mintegy 1.000.000 pontok ésszerű állásfoglalást,amely a munkát.
    • Használhatja a modell beállítása gombra állásfoglalás AdjustModelResolutionButton A modell területén az asszisztens 's Főoldal beállítani a felbontást követően a modell jött létre. A részleteket lásd a New Model állásfoglalás eszköz .
  8. Győződjön meg arról, hogy az egység beállítás szerint azok, ahol Ön dolgozik, vagy metrikus vagy angolszász.
  9. Kattintson az OK gombra, hogy hozzon létre a modell a PDF-fájlt.

    A 2D-s nézet és a 3D nézet ablakban jönnek létre a munkaterületen területen. Láthatjuk mind a vektor és bitmap grafika minden egyes oldalt az eredeti PDF-fájlt, amely a 2D-s nézet ablakban. Ez a vektor és bitmap grafika áll rá külön rétegeket, amelyek szerepelnek a vektor és a Bitmap-ek területén a Layers Manager. Mindegyik réteg elnevezése segítségével filename_page számú egyezmény. Például, a vektor és bitmap rétegek kapcsolatos első oldal a PDF-fájl neve lehet Brochure_ (1).


_Lingobit_Új referencia Segítség

Új referencia Segítség

ArtCAM Pro 9,0 beleértve egy új referencia súgó rendszer, amely a legtöbb információt, hogy szükség lesz a sikeres munka ArtCAM Pro.

Ahhoz, hogy használni a ArtCAM Pro Reference Súgó:

  1. A főmenüben büfé, kattintson a Súgó gt; Index menüpontot.

    A referencia Help fájl nyílik meg. A navigációs ablak jelenik meg a bal oldalon alapértelmezés szerint, a Tartalom fülön választott.

    • Ha rákattint a elrejtése / megjelenítése gombra HideHTMLHelpButton ShowHTMLHelpButton válthat a navigációs ablak és a kapcsolódó lapokon.
  2. Keresse meg a kívánt információkat, hogy a:
    • Segítségével a Tartalom fülre. Olvassa el a megállapítás az információkat, hogy szükség van a referencia Help.
    • Segítségével az Index fülre talál témák tartalmazó e fogalmak, hogy nem adjuk meg.
    • Segítségével a Keresés fülre, hogy megtalálja minden esetben egy adott szó, a referencia Help.


_Lingobit_Új ArtCAM Advantage honlap

Új ArtCAM Advantage honlap

Az új ArtCAM Előny az oldal lehetőséget kínál kizárólagos hozzáférést az alábbi letöltés:

  • Oktatóprogramok és oktatási anyagok (alap-és haladó).
  • Relief Clipart fájlok (frissítve havonta).
  • Tippek és trükkök.
  • Felhasználói csoport oktatóanyagok és dokumentáció (video-és írásbeli).
  • Plug-inek használható együtt ArtCAM Pro hozzáadása Az fülre.
  • ArtCAM Pro frissítések és javítások.

Elérni az új ArtCAM Előny honlapján:

  1. Győződjön meg róla, hogy csatlakozott az internethez.
  2. Kattintson a Súgó gt; ArtCAM Előny menüpontot a főmenüben található.

    Ha megvásárolta a ArtCAM Advantage csomagot, a következő oldal jelenik meg egy új böngésző ablakban:

    • Ügyfelek, akik már rendelkeznek a tartási szerződés a jogosult ArtCAM Advantage csomag lejáratáig az eredeti szerződést. Ha nem a saját tartási szerződést, és még nem vásárolta meg a ArtCAM Advantage csomag, a további részletek megtalálhatók az alapértelmezett oldal jelenik meg a böngésző ablakában. További információkért kérjük, keresse fel értékesítőjét.

      Ha még nem vásárolta meg a ArtCAM Advantage csomag részletei megtalálhatók az alapértelmezett információs oldalt, ami megjelenik a böngésző ablakában.


_Lingobit_Új ArtCAM Files mappa

Új ArtCAM Files mappa

Tudod most talál fájlokat kapcsolatos telepítése ArtCAM Pro egy új központi helyet a számítógépen. Ez a neve a ArtCAM Files mappába. Ez a mappa tartalmazza az új Relief Clipart Library .

  • Ajánlatos, hogy minden átruházás ArtCAM örökölt fájlokat kell a megfelelő könyvtárakat az új ArtCAM Files mappába. Relief fájlok (*.rlf) át kell helyezni, hogy a mentességek jegyzéke, Modell fájlok (*.art), a modellek könyvtárba, és így tovább. Minden további kibocsátásra ArtCAM Pro élnek ezzel a központi elhelyezkedés.

Használhatja az alábbi módszerek kilátás a tartalom a ArtCAM Files mappában:

  • Kattintson a ArtCAM fájlok helyi ArtCAMFilesShortcut az asztalon.
  • Kattintson a Start gt; Minden program gt; Kellékek gt; Windows Intézőt, és keresse meg a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ számítógépen.


_Lingobit_Továbbfejlesztett Relief Export

Továbbfejlesztett Relief Export

Korábbi verzióiban ArtCAM Pro, meg tudná menteni a segély, a ArtCAM Relief (*.rlf) vagy Windows bitkép (*.bmp) fájlt csak a. A ArtCAM Pro 9,0 mentheti vagy a mentesség réteg vagy az összetett segély, a 16-bites TIFF Szürkeárnyalatos kép (*.tif).

A 16 bites TIFF Szürkeárnyalatos kép fájl megőrzi a teljes Z állásfoglalást a modell. Ez azt jelenti, hogy tudod szerkeszteni a magassága a megtakarított mentesség réteg vagy összetett mentességet a grafikus csomag többek között az Adobe Photoshop veszteség nélkül az állásfoglalás. A szerkesztett Szürkeárnyalatos 16 bites TIFF képfájlok ezután importálják vissza ArtCAM Pro, mint a megkönnyebbülés réteg vagy darab megkönnyebbülés clipart.


_Lingobit_Továbbfejlesztett eszköz adatbázis

Továbbfejlesztett eszköz adatbázis

Több új eszközök kerültek a Tools adatbázis. Ezek az eszközök változatai szamárhátú boltív, Roundover és emelt panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálása. Tudod most is a behozatali vagy kiviteli egyéni Tool adatbázis.

Három eszköz az új Fa vagy műanyag gt; szamárhátú boltív és Roundover eszköz csoport és a másik három az új, fából vagy műanyagból készült gt; emelt Panel eszköz csoporthoz tartozó alapértelmezett eszköz adatbázis. Mind a hat említett eszközök rendelkezésre állnak mind a metrikus és az angolszász. Az eszközök csak a minták és a párhuzamos, majd egyéni szerint saját megmunkálási követelményeknek.

Ha az importálni kívánt egyéni Tool Database:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database:

  2. Kattintson az Importálás ... gombot a importálóeszköz adatbázis párbeszédpanelen:

  3. Használja a Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappa tartalmazza az eszköz adatbázis fájl (*.tDB), hogy az importálni kívánt.
  4. Ha megtalálta az eszközt adatbázis fájlt, jelölje ki a fájlt felsorolt fő ablakban a behozatali Tool Database párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra, hogy adja hozzá a tartalmát a kijelölt eszköz adatbázis fájlt a már meglévő eszköz adatbázis.
    • ArtCAM Pro nem összevonja a tartalmát az importált eszköz adatbázis fájlok (*.tDB) a meglévő eszköz adatbázis. Célszerű ellenőrizni a tartalmát a Tool Database két párhuzamos eszközök után hoztak egy eszköz adatbázis fájlok (*.tDB).

-Hoz legel egy adott eszköz adatbázis:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database.
  2. Kattintson a Tallózás ... gombra, hogy megjelenjen a Tallózás a Tool Database párbeszédpanelen:

  3. Használja a Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappa tartalmazza az eszköz adatbázis fájlok (*.tDB), hogy a használni kívánt.
  4. Miután megtalálta a Tool Database fájlt (*.tDB), hogy a használni kívánt, jelölje ki a fájl szerepel a fő ablakban a Tallózás a Tool Database párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gomb helyett a meglévő eszköz adatbázis a kiválasztott eszközt adatbázis fájlt.

Ha az exportálni kívánt egyéni Tool Database:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database.
  2. Kattintson a Mentés Másolás ... gombot a Másolat mentése az eszköz Adatbázis párbeszédpanel:

  3. Használja a Mentés a lista, és a Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappát, amelyben menteni szeretné a Tool Database.
    • Ajánlatos, hogy mentse el szerszámpálya adatbázis fájlokat a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ Tool Database könyvtárban a számítógépen.
  4. Írja be a nevet szeretnénk adni a szerszámpálya adatbázis a Fájlnév mezőben.
    • Az alapértelmezett eszköz adatbázis fájl neve tool_database.tdb. Nem ajánlott, hogy kicseréljük ezt a fájlt.
  5. Kattintson a Mentés gombra a párbeszédpanel bezárásához, és mentse az eszköz adatbázis fájlt.


_Lingobit_Továbbfejlesztett Vector Lapok

Továbbfejlesztett Vector Lapok

Korábbi verzióiban ArtCAM Pro, vektor lapok hoztak létre csak amikor a Fészekrakó és Multiplate eszközök. Száma vektor lap egy modellt is meg kell határozni ArtCAM Pro. Most már létre vektoros lemezek részeként ArtCAM modell számát vektor lemezek használata esetén Fészekrakó eszköz.

Létrehozása vektor lemezből:

  1. Kattintson a vektorok gt; lapok gt; létrehozása Sheet menüpontot a Főmenü büfé:

    Minden új vektor lapot, hogy hozzon létre nevű lap és számozással. Az új vektor lap jelenik meg a 2D-s nézet ablakot, és kiválasztani a listában feltüntetett Vektorok területén a Layers Manager.

    • Nem tud átnevezni egy vektor lapot.

Számának csökkentése érdekében a vektor lemezek alatt létrehozott fészkelő folyamat:

  1. Határozza meg a számát lapok maximális száma mezőbe lapok. Az alapértelmezett érték 999 lapot. További részletekért lásd a Fészekrakó Vektorok .

Korábbi verzióiban ArtCAM Pro Ön is válasszon vektor lapot az Active Sheet lista alján az oldallal, a Layers fülre. Meg kell most válasszon egy vektor lapról a listából a vektorok terén a Layers Manager:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ActiveSheetListBox-Old | ActiveSheetListBox-Új

Válasszon ki egy vektor lapot:

  1. Kattintson a lista látható a vektorok terén a Layers Manager megjelenítéséhez összes vektor lapokat a ArtCAM modell. A név az aktív vektor lapot hangsúlyozta kék:

  2. Kattintson a nevét a vektor lemez, amelyen dolgozni szeretnénk. A listát az összes rendelkezésre álló vektor lap rejtett, és csak a neve, a kiválasztott vektor lapon látható a listában.


_Lingobit_Fokozott használata Kiválasztott Vector Grafika

Fokozott használata Kiválasztott Vector Grafika

Korábbi verzióiban ArtCAM Pro, akkor használja a kiválasztási téglalap eszköz SelectionRectangle-Old A File fülön a Top Eszköztár szerkesztése modell, bitmap grafikát vagy létrehozhat egy kupola alakú. A Selection eszköz Rectangle már eltávolították együtt az összes fül kapcsolódó Top Toolbar. A részleteket lásd a módosított Top Toolbar .

Most már használhatja vektoros grafikát meghatározni egy adott területen belül a jelenlegi modell, amely aztán felhasználható szerkeszteni a modell méretei, manipulálják a képeket bitmap rétegek és teremt kupola alakú mentességről szóló rétegek.

Használni vektor szerkeszteni a modellt vagy annak tartalma:

  1. Válassza ki a vektor (ok) jelentő terület a modell, amit használni akarsz.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector szerkesztése terület kiválasztása [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

    • Használhatja bármilyen alakban vagy több vektor, mivel a befoglaló doboz, ami körülveszi a kiválasztott vektor (ek), amely meghatározza a terület.
  2. Most már használhatja a kijelölt vektor (ok) ban a következő módon:
    • Állítsa be a méretei a modell. A részleteket lásd a modell szerkesztése méretek .
    • Állítsa be az aszimmetrikus méretei a modell. A részleteket lásd szerkesztése Aszimmetrikus méretek a modell .
    • Crop a modell. A részletekért lásd a vágás a modell .
    • Másolás és beillesztés területen egy bitmap kép. A részleteket lásd a másolás és beillesztés Bitmap területek .
    • Hozzon létre egy kupola alakú. A részletekért lásd a Dome létrehozása .


Modositott dombormű kiemelése

Módosított Relief betöltése

Korábbi verzióiban ArtCAM Pro, akkor cserélje ki a meglévő intézkedésben való mentesség importált fájlt. Bevezetése mentesség rétegek azt jelenti, hogy már nem szükséges cserélni a megkönnyebbülés. És nem pedig a megkönnyebbülés, egyszerűen kell, hogy hozzon létre egy új réteget megkönnyebbülés, jelölje ki és illessze be a fájlt megkönnyebbülés ez a réteg. További információkért lásd létrehozása egy új réteget, és beillesztése a Relief egy fájl .

Ennek eredményeként ezek a változások, a Load gombot Relief [image] korábban megállapította, a segélyezési műveletek területén asszisztens 's Főoldal most átnevezték Beillesztés Relief egy fájlból gomb található tehermentesítése eszközök területén az asszisztens' s kezdőlapra. Betöltése Relief párbeszédpanelen Ehhez a gomb teljesen eltávolították:

A 3D-s Clipart párbeszédpanelen kapcsolódó beillesztése opció betöltése Relief párbeszédpanel is jár az új Beillesztés Relief fájlból gombra. A részleteket lásd: A 3D Clipart .

Abban, hogy ezeket a változásokat, a Segélyezési gt; Load menüpont korábban megtalálható a főmenüben büfé is el:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Relief-LoadMenu | Domborművek, PasteFromFileMenu

Használhatja a beállításokat az üzemmód lapon a 3D-s Clipart párbeszédpanel helyett ellenőrzésére, ahogy a mentesség fájl párosul egy kiválasztott réteg megkönnyebbülés: Összeadás,Kivonás, egyesítése a legmagasabb és a legalacsonyabb egyesítése. A részleteket lásd: A 3D Clipart . Akkor is ellenőrzés milyen módon kiválasztott mentesség réteg együttműködik más korrekciós rétegeket alkotnak az összetett mentességet: Összeadás, Kivonás, Merge High, Low egyesítése és sokasodjatok. A részletekért lásd hozzárendelése össze mód a Relief Layer . Bevezetését követően a mentességet rétegek, akkor most is behoz a megkönnyebbülés fájlt, mint a megkönnyebbülés réteg. A részletekért lásd betöltése réteg .


_Lingobit_Továbbfejlesztett asszisztens

Továbbfejlesztett asszisztens

Az, ahogyan a gombok elrendezése a különböző területeken az asszisztensi s Főoldal megváltozott. Több, a gombok már csoportosítani "eszközkészletek". Mindegyik eszközkészletek gyakran nevezik a "fly-out". A fly-out által azonosított megjelenésének DisplayToolsetIcon-Új ikon mellett egy gomb. Ha rákattint a DisplayToolsetIcon-Új ikon, a szerszámok kitágul, és láthatjuk az összes hozzá tartozó gombok. Például, tekintsünk föl a Vector Creation eszköztárat a Vector eszközök területén:

Előtt ... | Után ...
Példa-VectorToolsFlyoutSelect | Példa-VectorToolsFlyoutSelected

Ha egy eszköztár is bővült, akkor kattintson bármelyik kapcsolódó gombok segítségével válassza ki a kívánt eszközt használni. Az oldal vagy párbeszédpanel kapcsolódó gomb jelenik meg. Ha ez zárva van, akkor láthatjuk, hogy az eszköztár, és összeomlott a kiválasztott gomb jelenik meg a segéd s kezdőlapra. A mi példánkban, akkor válasszuk a Create Töröttvonal eszköz:

Előtt ... | Után ...
Példa-VectorToolsFlyoutButton | Példa-VectorToolsFlyoutButtonSelected

Ha egy eszköztár is bővült Ön is a lehetőséget, hogy megjelenítse az ahhoz tartozó gombok mindenkor kattintással PinToolsetIcon-Új ikon mellett az utolsó gomb az eszköztárat. Amikor tűzött, az összes gomb kapcsolódó eszköztár van a hangsúly, szürke és a DisplayToolsetIcon-Új ikon nem jelenik meg:

Előtt ... | Után ...
Példa-VectorToolsFlyoutPin | Példa-VectorToolsFlyoutPinned

Akkor az összeomlás eszköztár, kattintson a PinToolsetIcon-Új ikon mellett az utolsó gomb tartozik a szerszámok újra:

Előtt ... | Után ...
Példa-VectorToolsFlyoutCollapse | Példa-VectorToolsFlyoutCollapsed

ArtCAM Pro emlékszik, amelyek eszközkészletek van tűzve, és összeesett közötti ArtCAM ülések, azt jelenti, hogy testreszabhatja a megjelenését helyettes 's Főoldal úgy, hogy a leggyakrabban használt eszközök jelennek meg, és az, hogy ritkán használja rejtve maradnak.

Jelenleg hét, hanem tizenegy területeket magában foglaló asszisztens 's kezdőlapra.

  • A Vector szerkesztése terület lett nevezve a Vector eszközök területén.
  • A Vector - Bitmap és Bitmap szerkesztése területek összevonásával az új Bitmap eszközök területén.
  • Az álláspont méret összehangolása Vektorok és csoport egyesítése Csatlakozzon Trim Vektorok területek összevonásával az új álláspontban össze, Trim Vektorok területre.
  • A Relief szerkesztése, vektoros Segélyezési létrehozása és szerkesztése Relief területek összevonásával az új Relief eszközök területén.

A következő változások történtek a gombokat, hogy magában foglalja az asszisztens 's Home page:

  • A Szürkeskálájú mentességre gomb GrayscaleFromReliefButton-Old A modell területen már átnevezték Szürkeárnyalatos A Composite Relief gombra. A gombot létrehoz egy új réteget bitmap, amely egy szürkeárnyalatos kép az összetett megkönnyebbülés.
  • Csökkentse a Színek gomb ReduceColoursButton-Old megváltozott ReduceColoursButton-Új és az is átkerült a modell területén az új Bitmap eszközök területén.
  • A Create gombra Multiplate MultiplateToolButton-Old. már áthelyeződik a Fájl területen az új Vector eszközök területén.
  • A ArtRead gomb ArtReadButton-Old. már áthelyeződik a Fájl térség Model területet, és a ikon van a upated ArtReadButton-Új.

A következő gombok nem jelennek meg az asszisztens 's Home page:

  • A Vector Import Data gomb ImportVectorDataButton-Old.
    • Ön még mindig behozatali vektoros adatokat a Fájl gt; importálása ... gt; Vector adatok ... lehetőséget a fő menüsor.
  • A Clear gomb ClearButton-Old.
    • Most már használhatja a Törlés gombra ClearButton-Új A Bitmap-ek területén a Layers Manager egyértelmű tartalmát a kijelölt bitkép réteg és helyreállítása annak háttere fehér, vagy az aktuális Primer színszűrő ha ez nem áll rendelkezésre. Akkor nem világos, a tartalom minden bitmap réteg egyszerre. A részletekért lásd a Clearing egy Bitmap réteg .
Összefoglalás

Az alábbi táblázat foglalja össze a változások kapcsolódó Assistant 's Home page:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Bitmap szerkesztése terén asszisztens 's kezdőlapra. | Bitmap eszközök területén asszisztens 's kezdőlapra.
Vektor szerkesztése és Vector - Bitmap területek asszisztens 's kezdőlapra. | Vektor eszközök területén asszisztens 's kezdőlapra.
Pozíció méret összehangolása Vektorok és csoport egyesítése Csatlakozzon Trim Vektorok területeken asszisztens 's kezdőlapra. | Helyzetben, kombinálása, Trim Vektorok terület asszisztens 's kezdőlapra.
Mentési műveletek, vektoros Segélyezési létrehozása és szerkesztése területek tehermentesítése helyettes 's kezdőlapra. | Relief eszközök területén asszisztens 's kezdőlapra.
ArtRead gomb ArtReadButton-Old A File területén asszisztens 's kezdőlapra. | ArtRead gomb ArtReadButton-Új A modell területen asszisztens 's kezdőlapra.
Teremt Multiplate gomb MultiplateToolButton-Old A File területén asszisztens 's kezdőlapra. | Teremt Multiplate gomb MultiplateToolButton-Old A Vector eszközök területén asszisztens 's kezdőlapra.
A szürkeárnyalatos Relief gomb GrayscaleFromReliefButton-Old A modell területen asszisztens 's kezdőlapra. | A szürkeárnyalatos kompozit Relief gomb GrayscaleFromReliefButton-Old A modell területen asszisztens 's kezdőlapra.
Csökkentse a Színek gomb ReduceColoursButton-Old A modell területen asszisztens 's kezdőlapra. | Csökkentse a Színek gomb ReduceColoursButton-Új A Bitmap eszközök területén asszisztens 's kezdőlapra.
Clear gombra ClearButton-Old A Bitmap szerkesztése terén asszisztens 's kezdőlapra. | Clear gombra ClearButton-Új A Bitmap-ek területén Rétegek Manager.
Bitmap-vektor gomb BitmapToVectorButton-Old A Vector - Bitmap területe asszisztens 's kezdőlapra. | Bitmap-vektor gomb BitmapToVectorButton-Old Bitmap eszközök területén asszisztens 's kezdőlapra.
Vektor A Bitmap gombot VectorToBitmapButton-Old A Vector - Bitmap területe asszisztens 's kezdőlapra. | Vektor A Bitmap gombot VectorToBitmapButton-Old A Vector eszközök területén asszisztens 's kezdőlapra.
Kitöltés gombra vektor FloodFillVectorsButton-Old A Vector - Bitmap területe asszisztens 's kezdőlapra. | Kitöltés gombra vektor FloodFillVectorsButton-Old A Vector eszközök területén asszisztens 's kezdőlapra.
Terhelés Relief gomb LoadReliefButton-Old A mentési műveletek terén asszisztens 's kezdőlapra. | Beillesztés Relief fájlból gomb LoadReliefButton-Old A Relief eszközök területén asszisztens 's kezdőlapra.
Mentés gomb Relief LoadReliefButton-Old A mentési műveletek terén asszisztens 's kezdőlapra. | Mentés gomb Composite Relief LoadReliefButton-Old A Relief eszközök területén asszisztens 's kezdőlapra.


_Lingobit_Jobb 2D nézet eszköztár

Jobb 2D nézet eszköztár

Egyes gombok a 2D-s nézet eszköztár látható korábbi verzióiban ArtCAM Pro mostanra eltávolították, de még mindig képes elvégezni a kapcsolódó tevékenységeket ezeket a gombokat. Az ikonok a megmaradt gombok frissítve lett, és néhány új gombok is bevezették, hogy további ellenőrzést a tervezési ablakokat, hogy elfoglalják a munkaterület terület ArtCAM Pro.

Jelenleg tíz gombok a 2D-s nézet eszköztár a ArtCAM Pro 9.0 mellett a 2D bitkép Kontraszt csúszkát. Tizenhat gombok a 2D-s nézet eszköztár a ArtCAM Pro 8.1 mellett a 2D bitkép Kontraszt csúszkát:

ArtCAM Pro 8,1

ArtCAM Pro 9,0

3D ViewZoom In ToolZoom Out ToolZoom PreviousZoom 1:1Window FitZoom Object(s)Toggle AssistantToggle Layers ManagerGreyscale View2D Bitmap Contrast

A következő új gombok vezettek be a 2D-s nézet eszköztár:

  • Az Előnézet gomb Relief réteg PreviewReliefLayerButton-Új. Ez helyettesíti a Szürkeárnyalatos megtekintése gombra GrayscaleViewButton-Old és lehetővé teszi, hogy megjelenjen a szürkeárnyalatos képet egy kiválasztott réteg megkönnyebbülés a 2D-s nézet ablakban.
    • Gomb megnyomásával az Alt + G gombok a billentyűzeten, hogy megjelenjen a szürkeárnyalatos képet egy kiválasztott réteg megkönnyebbülés a 2D-s nézet ablakban.
    • Ha rákattint a kép Relief Layer gomb PreviewReliefLayerButton-Új ha a tartalom egy kiválasztott réteg bitmap jelenik meg a 2D-s nézet ablakot, a látótávolság az összes bitmap rétegek toggled ki ToggleAllVisibilityButtonOFF-Új és a bitmap grafika rejtve. A színpaletta alatt a 2D-s nézet ablak is rejtett.

      Nem tudja megtekinteni a kijelölt bitkép rétegből és egy szürkeárnyalatos előnézet a kiválasztott réteg mentesség egyidejűleg.

  • A Toggle bal oldali panel gomb ToggleAssistantButton-Új. Ez lehetővé teszi, hogy megváltoztassa a kijelző az a testület, hogy ad otthont a projekt, és az asszisztens Toolpaths lapok.
    • Gomb megnyomásával az F6 billentyűt válthat a kijelző az a testület, hogy ad otthont a projekt, és az asszisztens Toolpaths lapok.
    • Amikor a bal oldali panel van rejtve, a méret a munkaterület területen nő. Amikor a bal oldali panel jelenik meg, a méret a munkaterület terület csökken.
  • A ki-be Jobb testület ToggleLayersManagerButton-Új gombot. Ez lehetővé teszi, hogy megváltoztassa a kijelző az a testület, hogy a házigazdák a Layers Manager és az Add A lapok.
    • Akkor is nyomja meg az F7 billentyűt válthat a kijelző a testület, hogy a házigazdák a Layers Manager és add lapokon.
    • Amikor a jobb panel van rejtve, a méret a munkaterület területen nő. Amikor a jobb panel jelenik meg, a méret a munkaterület terület csökken.

A következő gombok vannak távolítva a 2D-s nézet eszköztár, de a kapcsolódó intézkedéseket a gombok még elvégezni irányul:

  • A vektorok Be / Ki gomb VectorsOnOffButton-Old.
    • Használhatja a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A vektorok terén a Layers Manager elrejti vektoros grafikát mutatja a 2D-s nézet ablakban.
  • A Bitmap Be / Ki gomb BitmapOnOffButton-Old.
    • Használhatja a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Bitmap-ek területén a Layers Manager elrejteni az összes bitmap grafika látható a 2D-s nézet ablakban.
  • A Visszavonás gomb UndoButton-Old.
    • Akkor vonható vissza egy fellépés a Visszavonás gombra [image] A File területén asszisztens 's kezdőlapján szerkesztése gt; Visszavonás lehetőséget a fő menüsor, vagy megnyomjuk a Ctrl + Z gombok a billentyűzeten.
  • Az Újra gomb RedoButton-Old.
    • Ön redo cselekvési segítségével Újra gomb RedoButtonMain-Új A File területén asszisztens 's kezdőlapján szerkesztése gt; Újra lehetőséget a fő menüsor, vagy megnyomjuk a Ctrl + Y gombok a billentyűzeten.
  • A Link Minden Színek gomb LinkAllColoursButton-Old.
    • Ön a link az összes szín a színpaletta, kivéve a másodlagos szín, a Primer színszűrő használatával Bitképek gt; Színes gt; Link Minden színek lehetőséget a fő menüsor, vagy megnyomjuk a Ctrl + K gombok a billentyűzeten.
  • A színek szétválasztása Minden gomb UnlinkAllColoursButton-Old.
    • Tudod megszüntetni minden színben jelenleg kapcsolódik a színpaletta segítségével Bitképek gt; Színes gt; Mindent vissza Kapcsolatok lehetőséget a fő menüsor, vagy megnyomjuk a Ctrl + R gombok a billentyűzeten.
  • A Link / Unlink Színek gomb LinkUnlinkColoursButton-Old.
    • Ön a link, illetve megszüntetni az egyedi színek a színpaletta segítségével Bitképek gt; Színes gt; Link / Unlink lehetőséget a fő menüsor, vagy megnyomjuk a Ctrl + L gombok a billentyűzeten.
  • A Színek egyesítése gomb MergeColoursButton-Old.
    • Tudod bemerít pixel a másodlagos színek a jelenlegi Primer színszűrő a színpaletta, és így távolítsa el a másodlagos színek segítségével Bitképek gt; Színes gt; egyesítése lehetőséget a fő menüsor.
Összefoglalás

Az alábbi táblázat foglalja össze a gomb változások a 2D-s nézet eszköztár:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
3D-s nézet gomb 3DViewButton-Old . | 3D-s nézet gomb 3DViewButton-Új .
A zoom gomb eszköz ZoomInToolButton-Old . | A zoom gomb eszköz ZoomInToolButton-Új .
Kicsinyítés eszköz gomb ZoomOutToolButton-Old . | Kicsinyítés eszköz gomb ZoomOutToolButton-Új .
Zoom Előző gomb ZoomPreviousButton-Old . | Zoom Előző gomb ZoomPreviousButton-Új .
01:01 zoom gomb Zoom11Button-Old . | 01:01 zoom gomb Zoom11Button-Új .
Ablak Fit gombot WindowFitButton-Old . | Ablak Fit gombot WindowFitButton-Új .
Zoom objektum (ok) gomb ZoomObjectsButton-Old . | Zoom objektum (ok) gomb ZoomObjectsButton-Új .
Szürkeárnyalatos megtekintése gombra GrayscaleViewButton-Old . | Előnézet Relief Layer gomb PreviewReliefLayerButton-Új .
Vektorok Be / Ki gomb VectorsOnOffButton-Old . | Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A vektorok terén Rétegek Manager.
Bitképek Be / Ki gomb BitmapOnOffButton-Old . | Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Bitmap-ek területén Rétegek Manager.


_Lingobit_Fejlett 3D nézet eszköztár

Fejlett 3D nézet eszköztár

Az ikonok a 3D nézet eszköztár kerültek a következőképpen módosulnak:

ArtCAM Pro 8,1

ArtCAM Pro 9,0

2D ViewTwiddle ToolPan ViewZoomZoom OutPrevious ViewScale To FitIsometric ViewView Along XView Along YView Down ZSelect Relief DetailDraw Zero PlaneDraw X YOriginObjects To DrawColour Shade

Összefoglalás

Az alábbi táblázat foglalja össze a gomb változások a 3D nézet eszköztár:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2D-s nézet gomb 2DViewButton-Old . | 2D-s nézet gomb 2DViewButton-Új .
Babrál Tool gomb TwiddleToolButton-Old . | Babrál Tool gomb TwiddleToolButton-Új .
Pan megtekintése gombra PanViewButton-Old . | Pan megtekintése gombra PanViewButton-Új .
Zoom gomb ZoomButton-Old . | Zoom gomb ZoomButton-Új .
Kicsinyítés gomb ZoomOutButton-Old . | Kicsinyítés gomb ZoomOutButton-Új .
Előző nézet gomb PreviousViewButton-Old . | Előző nézet gomb PreviousViewButton-Új .
A Scale Fit gombot ScaleToFitButton-Old . | A Scale Fit gombot ScaleToFitButton-Új .
Izometrikus nézet gomb IsometricViewButton-Old . | Izometrikus nézet gomb IsometricViewButton-Új .
Megtekintése mellett X gomb ViewAlongXButton-Old . | Megtekintése mellett X gomb ViewAlongXButton-Új .
Megtekintése mellett Y gomb ViewAlongYButton-Old . | Megtekintése mellett Y gomb ViewAlongYButton-Új .
Tekintettel Le Z gomb ViewDownZButton-Old . | Tekintettel Le Z gomb ViewDownZButton-Új .
Döntetlen Zero Plane gomb DrawZeroPlane-Old . | Döntetlen Zero Plane gomb DrawZeroPlane-Új .
Származási gomb OriginButton-Old . | Származási gomb OriginButton-Új .
Az objektumok rajzolása gombot ObjectsToDrawButton-Old . | Az objektumok rajzolása gombot ObjectsToDrawButton-Új .
Színes Shade gomb ColourShadeButton-Old . | Színes Shade gomb ColourShadeButton-Új .


_Lingobit_Módosított Top eszköztár

Módosított Top eszköztár

Mind a nyolc fülek korábban megállapította, a Top Toolbar eltávolították. A gombok eredetileg megtalálható a File fülre most teszik ki a teljes Top Toolbar, kivéve az Import Vector adatok és a kiválasztási téglalap gombok, amelyek egyaránt teljesen megszüntették.

  • Megtalálja a gombok is, amelyeket eredetileg a nyolc lapok a Top Toolbar különböző területein asszisztens 's kezdőlapra.

ArtCAM Pro 8,1

ArtCAM Pro 9,0

New ModelOpen FileSaveCutCopyPasteUndoRedoDisplay/Hide NotesHelp IndexOptions

  • A Top eszköztár alapértelmezés szerint rejtett. Tudod váltani a kijelző a Top Toolbar segítségével a Window gt; Show Top Toolbar opciót a főmenüben található.


_Lingobit_Módosítása Főmenü Büfé

Módosítása Főmenü Büfé

Jelenleg kilenc helyett tíz menüpont a főmenüben büfé:

ArtCAM Pro 8,1

ArtCAM Pro 9,0

Control MenuFile MenuEdit MenuModel MenuVectors MenuBitmaps MenuReliefs MenuToolpaths MenuWindow MenuHelp Menu

Az új megjelenése a főmenü bár közvetlen eredménye a következő változásokat:

  • A 2D-s nézet menü szállították át az új Bitképek menüben.
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DViewMenu-Old | ViewsMenu-Új
  • A 2D-s nézet gt; megjelenítése / elrejtése Notes menüpont most a modell gt; megjelenítése / elrejtése Megjegyzés menüpontot:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DView-DisplayHideNotes | Mode-DisplayHideNotes
  • A 2D-s nézet gt; lapok menüpont jelenleg a vektorok gt; lapok menüpont:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
2DView-lapok | Vektorok-lapok
  • A 2D-s nézet gt; Bitmap Layer menüpont megszűnt.
    • Tudod váltani a láthatóságát az összes bitmap grafika segítségével Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Bitmap-ek területén a Layers Manager, vagy használ az Alt + B gombok a billentyűzeten.
  • A 2D-s nézet gt; Szürkeárnyalatos Layer menüpont megszűnt.
    • Tudod váltani a láthatóságát a szürkeárnyalatos kép egy kiválasztott réteg megkönnyebbülés a betekintő Relief Layer gomb PreviewReliefLayerButton-Új A 2D-s nézet eszköztár segítségével, vagy az Alt + G gombok a billentyűzeten.
  • A 2D-s nézet gt; Vector Layer menüpont megszűnt.
    • Tudod váltani a láthatóságát az összes vektoros grafikát használó Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A vektorok terén a Layers Manager, vagy használ az Alt + V gombok a billentyűzeten.
  • A színes menü szállították át az új Bitképek menüben.
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ColourMenu-Old | ColourMenu-Új
  • A Színes gt; Shape Editor ... menüpontot most a modell gt; Shape Editor ... menüpontot:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Szín-ShapeEditor | ModelMenu-ShapeEditor
  • A Színes gt; betöltése ... menüpont jelenleg a Bitképek gt; Színes gt; Paletta betöltése ... menüpontot:
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Szín-Load | Bitképek-Szín-LoadPalette
  • A Színes gt; mentése ... menüpont jelenleg a Bitképek gt; Színes gt; mentése Palette ... menüpontot.
ArtCAM Pro 8,1 | ArtCAM Pro 9,0
Szín-Save | Bitképek-Szín-SavePalette


_Lingobit_Továbbfejlesztett Project Tree

Továbbfejlesztett Project Tree

Az ikonok a projekt fa található a Project lapon naprakésszé tették annak érdekében, hogy korrelál a teljes új megjelenés a ArtCAM Pro felületet:

ArtCAM Pro 8,1 | ArtCAM Pro 9,0
ProjectTree-Old | ProjectTree-Új